<?php
include("header.php");
?>



<!-- page-title -->
<div class="ttm-page-title-row">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="title-box ttm-textcolor-white">
                    <div class="page-title-heading">
                        <h1 class="title">ICC UAE’s view of trade in the GCC region</h1>
                    </div><!-- /.page-title-captions -->
                    <div class="breadcrumb-wrapper">
                        <span>
                            <a title="Homepage" href="index.php"><i class="ti ti-home"></i>&nbsp;&nbsp;Home</a>
                        </span>
                        <span class="ttm-bread-sep">&nbsp; | &nbsp;</span>
                        <span>ICC UAE’s view of trade in the GCC region</span>
                    </div>
                </div>
            </div><!-- /.col-md-12 -->
        </div><!-- /.row -->
    </div><!-- /.container -->
</div><!-- page-title end-->




<!-- about-section -->
<section class="ttm-row about-section clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-sm-12 text-center pb-4">
                <div class="res-991-pr-0">
                    <div class="section-title pr-60 res-991-pr-0 clearfix">
                        <div class="title-header">
                            <h2 class="title">ICC UAE’s view of trade in the GCC region</h2>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-sm-12 pt-3">
                <div class="res-991-pr-0">
                    <!-- section title -->
                    <div class="section-title pr-60 res-991-pr-0 clearfix">

                        <div class="title-desc">At the ICC UAE Trade Facilitation Summit in Dubai, Trade Finance Global (TFG) spoke with Vincent O’Brien, director of ICC United Arab Emirates (ICC UAE) and associate director of the Institute of International Banking Law and Practice (IIBLP), to learn more about trade in the Gulf Cooperation Council (GCC) region.<br>
                            BY<u style="color: blue"> VINCENT O'BRIEN</u>
                            <p>PUBLISHED ON THURSDAY APRIL 27, 2023</p>
                        </div>


                    </div><!-- section title end -->


                </div>
            </div>
            <div class="col-lg-6 col-sm-12">
                <div class="ml_30 res-991-ml-0 res-991-mt-30 position-relative">
                    <!-- ttm_single_image-wrapper -->
                    <div class="ttm_single_image-wrapper w100 p-12 with-border">
                        <img class="img-fluid" src="images/Picture32.jpg" title="single-img-one" alt="single-img-one">
                    </div><!-- ttm_single_image-wrapper end -->

                </div>
            </div>

            <div class="col-lg-6 col-sm-12 pt-3">
                <div class="ml_30 res-991-ml-0 res-991-mt-30 position-relative">
                    <!-- ttm_single_image-wrapper -->
                    <div class="ttm_single_image-wrapper w100 p-12 with-border">
                        <img class="img-fluid" src="images/Picture34.jpg" title="single-img-one" alt="single-img-one">
                    </div><!-- ttm_single_image-wrapper end -->

                </div>
            </div>
            <div class="col-lg-6 col-sm-12 pt-3 align-self-center">
                <div class="res-991-pr-0">
                    <!-- section title -->
                    <div class="section-title pr-60 res-991-pr-0 clearfix">

                        <div class="title-desc">At the ICC UAE Trade Facilitation Summit in Dubai, Trade Finance Global (TFG) spoke with Vincent O’Brien, director of ICC United Arab Emirates (ICC UAE) and associate director of the Institute of International Banking Law and Practice (IIBLP), to learn more about trade in the Gulf Cooperation Council (GCC) region.
                        </div>


                    </div><!-- section title end -->


                </div>
            </div>

            <div class="col-lg-12 col-sm-12 pt-4">
                <div class="res-991-pr-0">
                    <div class="section-title pr-60 res-991-pr-0 clearfix">
                        <h4>Building Compliance Awareness</h4>
                        <div class="title-desc">
                            Many of the discussions around the summit revolved around a handful of the trends that can be observed in the global trade industry, one of which is the need for increased compliance in the fight against financial crime.

                        </div>

                        <div class="title-desc">A significant part of this discussion focused on the need for increased training and awareness in the business community to help ease the compliance burden on banks.
                            “It’s not that we’re trying to make life easy for banks,” O’Brien said, “but this can help to free up finance and make it just a little bit easier for trade finance to flow.”
                            To move forward, some steps that can be taken include developing training programs to improve compliance knowledge and creating awareness campaigns to promote best practices in the business community.
                            By taking proactive steps to improve compliance knowledge and awareness, the community can help prevent the incidences in the first place and also be better prepared to deal with them when they do occur.

                        </div>


                        <h4>De-risking and the Importance of Strong Relationships</h4>
                        <div class="title-desc">
                            Another common issue discussed throughout the summit was de-risking, a significant challenge in the banking industry, particularly for smaller banks in emerging markets.
                            De-risking occurs when banks terminate correspondent banking relationships with some of their partners worldwide. This is often due to the high cost of maintaining multiple relationships in a given region or simply a fear of penalties for non-compliance with anti-money laundering (AML) and counter-terrorism financing (CFT) regulations, which may be more prevalent in certain geographies.



                        </div>

                        <div class="title-desc">To address this challenge in the GCC area, it is important to continue to encourage regional and local partnerships between banks.
                            One means of achieving this is to promote dialogue and collaboration between banks through events such as the ICC UAE’s Global Trade Facilitation Summit, where delegates have had the opportunity to openly discuss the challenges and opportunities they are facing in the market.
                            However, conflicts, wars, inflation, commodity prices, and other unknowable’s remain significant challenges in the environment.
                            O’Brien said, “The biggest challenge is uncertainty. In certain parts of the world, there’s a perception that these problems are happening somewhere else and will stay there. But no part of the world operates in a silo – even though some may think they do. These challenges will impact every part of the world, it’s just a matter of when.”
                            To mitigate these challenges, it is important to help foster a more stable and predictable global trade environment.


                        </div>

                        <div class="title-desc">This can be achieved through promoting transparency, implementing robust risk management practices, and investing in infrastructure and technology to improve efficiency and reduce costs.
                            Another approach is for multilateral development banks and trade facilitation banks to support smaller and regional banks in maintaining their correspondent banking relationships.
                        </div>

                        <h4>Multilateral Support</h4>
                        <div class="title-desc">
                            Multilaterals, such as development banks, can play an important role in developing programs in the GCC region by supporting partner banks, particularly in emerging markets.



                        </div>

                        <div class="title-desc">Some of this support can come from business development activities, such as providing technical assistance, offering training programs, and implementing risk mitigation measures.
                            However, especially where there is a growing number of commercial banks that are reducing their risk limits in some markets and creating a void in the market, there is an opportunity for multilaterals to step up and increase their trade and development support programs.



                        </div>
                        <div class="title-desc">This support can include guarantees, covering transactions in emerging markets, or assistance in facilitating supply chain finance programs.
                            While multilaterals may be one step removed from commercial counterparties, they are an important bridge between markets to facilitate trade and development and their programs can be leveraged to cover more trade and promote prosperity in the region.
                        </div>

                        <h4>Continuing the Progress</h4>
                        <div class="title-desc">
                            The end of the Trade Facilitation Summit must not mean the end of the conversation.
                            Participants must continue sharing their opinions and experience to facilitate thriving discussions that refuse to shy away from debate and disagreement. Ideas left to live in isolation will never grow to their full potential.

                        </div>

                        <div class="title-desc">But talk is only useful when accompanied by action.
                        </div>
                        
                        <div class="title-desc">O’Brien said, “My steps are to think about what you learned, plan, and then move forward and implement.”
It is only by implementing what is discussed, learning what works and what still needs to be improved that the industry will continue to grow and advance. 
Building a culture of idea sharing and learning through collaboration are key drivers for any industry, trade finance included.

                        </div>
                        
                    

                    </div>
                </div>

            </div>
            <div class="col-lg-12 col-sm-12 pt-2">
                <div class="section-title pr-60 res-991-pr-0 clearfix">
                    <h3>About the Author(s)</h3>

                    <img src="images/Picture2.jpg" alt="">
                    <h5 style="color: black">Vincent O’Brien</h5>
                    <div class="title-desc">
                        Vincent O’Brien is the director of the International Chamber of Commerce (ICC) in the United Arab Emirates (UAE) and associate director of the Institute of International Banking Law and Practice.
                    </div>
                    <h4>Related Posts</h4>
                    <ul>
                        <li>•	<u style="color: blue">The future of trade finance is open and inclusive</u> <u style="color: #ccc">(12th April 2023)</u></li>
                        <li>•	<u style="color: blue">VIDEO | The future of trade: NFTs and a metaverse economy (3rd October 2022)</u> <u style="color: #ccc">(3rd October 2022)</u></li>
                        <li>•	<u style="color: blue">Combatting the rising threat of trade-based money laundering</u> <u style="color: #ccc">(16th September 2022)</u></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>








<?php
include("footer.php");
?>
