<?php
include("header.php");
?>


<!--site-main start-->
<div class="site-main">

    <!-- page-title -->
    <div class="ttm-page-title-row">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-box ttm-textcolor-white">
                        <div class="page-title-heading">
                            <h1 class="title">Real Estate Lending</h1>
                        </div><!-- /.page-title-captions -->
                        <div class="breadcrumb-wrapper">
                            <span>
                                <a title="Homepage" href="index.php"><i class="ti ti-home"></i>&nbsp;&nbsp;Home</a>
                            </span>
                            <span class="ttm-bread-sep">&nbsp; | &nbsp;</span>
                            <span>Real Estate Lending</span>
                        </div>
                    </div>
                </div><!-- /.col-md-12 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div><!-- page-title end-->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="bridge">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Bridge Loan</h2>
                            </div>
                            <h4>Bridge loan are short-term loans, typically taken out for a period of 2 weeks to 3 years pending the arrangement of larger or longer-term financing.</h4>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Max Loan Amount: $10,000,000</li>
                                <li>• Max LTV (Loan to Value): 70%</li>
                                <li>• Rate: Starting at 9.99%</li>
                                <li>• Term of loan: 12-24 months</li>
                                <li>• Payments: Monthly Interest Payments with
                                    Balloon at Maturity
                                </li>
                                <li>• Prepayment penalty: None</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Costs</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Origination Fee: 1-2%</li>
                                <li>• Underwriting Fee: $1,500</li>
                                <li>• Legal: $750 – $1,500</li>
                                <li>• Appraisal Fee: $500-$950</li>
                                <li>• Title Insurance and recording fees: 1%
                                    (Approximate)

                                </li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Property Types</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Condominiums.</li>
                                <li>• Single-family residences.</li>
                                <li>• Two to four units.</li>
                                <li>• Multifamily homes.</li>
                                <li>• Townhouses.</li>
                                <li>• Condo-Hotels.</li>
                                <li>• Other property types case by case</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Requirements:</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Credit Application</li>
                                <li>• Last 2 bank statements (US bank account)</li>
                                <li>• Copy of ID and Borrowing Entity docs</li>
                                <li>• Purchase Contract (If Purchase)</li>
                                <li>• Property Insurance</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Time</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• The Usual Time to Close is 5-10 days.</li>


                            </ul>

                            <div class="title-desc" style="color: black">FFP Private Lending is a direct lender and does not rely on other institutions to
                                close the loans. Once the title work and appraisal are ready, We will be too!
                            </div>
                        </div><!-- section title end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->





    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="brokers">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Brokers and Realtors</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <div class="title-desc">
                                Mortgage Brokers and Real estate agents, get ready to increase your earnings to a new level. Gain access to our loan programs and multiply your closings becoming part of the FFP family.
                            </div>
                            <h4>Brokers Benefits:</h4>
                            <div class="title-desc">
                                Competitive loan programs. Super-Fast closings. Reliable Direct Lender. Direct contact with our closing team via WhatsApp and direct phone lines Gain direct access to your deals through our advanced origination platform. Choose your prices. This are your closings.
                            </div>
                            <h4>Realtors and Other Referring Parties</h4>
                            <div class="title-desc">
                                Increase your revenue stream by partnering with FFP Private Lending.
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 align-self-center">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/single-img-five.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                    </div>
                </div>
            </div>
            <div class="row pt-4">


                <div class="col-lg-6 col-sm-12 align-self-center text-center">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/single-img-three.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Our Attributes</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• We offer the best pricing in the market</li>
                                <li>• We have incredibly quick closings</li>
                                <li>• Our commissions are VERY competitive (try us!)</li>
                                <li>• Reliable Direct Lender</li>
                                <li>• Gain direct access to your deals through our advanced origination platform</li>
                                <li>• No caps on your income potential, you choose your pricing</li>
                                <li>• Get an extra bonus of $500 on your first deal</li>
                                <li>• Loyalty brokers will have access to our preferred pricing</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>


            </div>
            <div class="row pt-4">

                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <div class="title-header">
                                <h2 class="title">The Brokering Process</h2>
                                <h5 style="color: black">An easy way to make money.</h5>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>YOU APPLY ONLINE</h4>
                            <div class="title-desc">
                                The 1-min application online allows you to save time. Simply fill it out on behalf of your client for each deal and put yourself as the broker! We then provide you terms.

                            </div>
                            <h4>WE SEND YOU AN AGREEMENT</h4>
                            <div class="title-desc">
                                Once your client accepts the terms, we collect due diligence documents. We can also send you a broker agreement so that you feel protected.

                            </div>
                            <h4>WE FUND YOUR DEAL</h4>
                            <div class="title-desc">
                                Once we draft the documents and coordinate with all third parties, we close the loan and pay your broker commission. It's that simple.

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h2>We're Ready To Partner With You</h2>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </section>
    <!-- about-section end -->




    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="commercial">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Commercial Loan</h2>
                            </div>
                            <h4>Commercial Bridge loan are short-term loans, typically taken out for a period of 2 weeks to 3 years pending the arrangement of larger or longer-term financing.</h4>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Max Loan Amount: $10,000,000</li>
                                <li>• Max LTV: 65% of Appraised Value or Purchase Price (The lowest)</li>
                                <li>• Rate: Starting at 10.99%</li>
                                <li>• Term of loan: 12-24 months</li>
                                <li>• Payments: Monthly Interest Payments with Balloon at Maturity</li>
                                <li>• Prepayment penalty: None</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Costs</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Origination Fee: 1-2%</li>
                                <li>• Underwriting Fee: $1,500</li>
                                <li>• Legal: $750 – $1,500</li>
                                <li>• Appraisal Fee: $1000-$5000 (Depend on Property Type)</li>
                                <li>• Title Insurance and recording fees: 1%


                                </li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Property Types</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Multifamily Apartment</li>
                                <li>• Buildings.</li>
                                <li>• Hotels.</li>
                                <li>• Offices.</li>
                                <li>• Restaurants.</li>
                                <li>• Warehouses.</li>
                                <li>• Other property types of case by case.</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Requirements:</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Credit Application</li>
                                <li>• Last 2 bank statements (US bank account)</li>
                                <li>• Copy of ID and Borrowing Entity docs</li>
                                <li>• Purchase Contract (If Purchase)</li>
                                <li>• Property Insurance</li>
                                <li>• Lease Agreement (If Applicable)</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Time</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• The Usual Time to Close is 10-20 days.</li>


                            </ul>

                            <div class="title-desc" style="color: black">FFP Private Lending is a direct lender and does not rely on other institutions to close the loans. Once the title work and appraisal are ready, We will be too!
                            </div>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>

                        </div><!-- section title end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->




    <!-- faq-section -->
    <section class="ttm-row faq-section clearfix" id="faq">
        <div class="container">
            <div class="row">
                <div class="col-md-2 col-sm-1"></div>
                <div class="col-md-8 col-sm-10">
                    <!-- section title -->
                    <div class="section-title text-center with-desc mb-40 clearfix">
                        <div class="title-header mb-60">
                            <!-- title-header -->
                            <h2 class="title">Frequently Asked Questions</h2>
                        </div>

                    </div><!-- section title end -->
                </div>
                <div class="col-md-2 col-sm-1"></div>
            </div>
            <div class="row">

                <div class="col-lg-10 offset-lg-1">
                    <!-- acadion -->
                    <div class="accordion res-991-mt-30">
                        <!-- toggle -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title">
                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">1. Do you offer personal loans?</a>
                            </div>
                            <div class="toggle-content">
                                <p>We do not offer personal loans. Our loan programs are for real estate investors. </p>
                            </div>
                        </div><!-- toggle end -->
                        <!-- toggle -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title">
                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">2. What kind of real estate loans do you offer?</a>
                            </div>
                            <div class="toggle-content">
                                <p>FFP finances real estate investments. Both the purchase of properties for rent or a second residence, as well as renovations for subsequent resale. We also finance real estate development.</p>
                            </div>
                        </div><!-- toggle end -->
                        <!-- toggle -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">3. What is the first step?</a></div>
                            <div class="toggle-content">
                                <p>Fill out the one-minute application and get a term sheet in 24 to 48 hrs. After that, a loan processor will guide you through the process and requirements to close.</p>
                            </div>
                        </div><!-- toggle end -->
                        <!-- toggle -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title">
                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">4. What are the interest rate and loan term?</a>
                            </div>
                            <div class="toggle-content">
                                <p>Usually, our rates are 9.99%. The loan terms are 12 to 36 months. There are some closing costs such as a 1.75% origination fee. </p>
                            </div>
                        </div><!-- toggle end -->
                        <!-- toggle -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">5. What is the amortization type?</a></div>
                            <div class="toggle-content">
                                <p>Most of our loans are interest only, which means a fixed interest is paid throughout the term and the full balance at maturity. For example, a $100,000 with 12 monthly terms and 9% rate will yield 12 monthly payments of $750 and a final payment of $100,000.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">6. What are the loan types?</a></div>
                            <div class="toggle-content">
                                <p>The loan types are Bridge, New Construction, Fix & Flips, and Rental.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">7. What happens if I sell the property or prepay the loan before maturity?</a></div>
                            <div class="toggle-content">
                                <p>In most of our loans, there is no prepayment penalty, so you can pay the same amount of the loan before the term ends.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">8. Do you lend to individuals?</a></div>
                            <div class="toggle-content">
                                <p>Yes, we can lend to individuals. However, most of our deals are closed under an entity (Corp, LLC, INC, etc.). These are investment loans, intended for business purposes.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">9. Do you lend on primary residences?</a></div>
                            <div class="toggle-content">
                                <p>No. Our loans are only for second homes, investments, or commercial properties.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">10. How much does it cost to close a loan?</a></div>
                            <div class="toggle-content">
                                <p>Typically FFP charges 1.75% origination plus $1,500 for administrative fees. Other costs to consider are outside attorneys, title, and appraisal which vary depending on the type of property.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">11. What is the average closing time?</a></div>
                            <div class="toggle-content">
                                <p>On residential properties, we typically take 24 to 48 hours to issue a term sheet. After approval, the average time to close is 5 to 10 days on bridge loans, 10 to 15 days on Fix and Flips/ Rent, and time can vary on commercial properties depending on appraisal, title, and environmental conditions.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">12. Are you a direct lender?</a></div>
                            <div class="toggle-content">
                                <p>Yes, we are direct lenders.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">13. Are personal guarantees required?</a></div>
                            <div class="toggle-content">
                                <p>In most cases yes. However, depending on the area and LTV, it can be evaluated.</p>
                            </div>
                        </div><!-- toggle end -->
                        <div class="toggle ttm-style-classic ttm-toggle-title-border">
                            <div class="toggle-title"><a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">14. Do you finance a second mortgage?</a></div>
                            <div class="toggle-content">
                                <p>No, all loans are in the first position.</p>
                            </div>
                        </div><!-- toggle end -->
                    </div><!-- acadion end-->
                </div>
            </div>
        </div>
    </section>
    <!-- faq-section end -->


    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="rbi">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <div class="title-header">
                                <h2 class="title">FFP Lending Fund</h2>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/single-img-twel.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 align-self-center">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <h6 style="line-height: 25px">FFP Lending Fund is an open-ended fund that invests in a diversiﬁed pool of ﬁrst lien, short term loans collateralized by U.S. Real Estate.</h6>
                            <div class="title-desc" style="color: black">The fund invests in loans that meet the investment committee’s disciplined allocation strategy focused on diversiﬁcation, yield and liquidity.</div>
                            <ul style="color: black; font-size: 16px; line-height: 35px; padding-left: 0px">
                                <li>• Fund is open to both U.S. and International investors</li>
                                <li>• Quarterly distributions of income</li>
                                <li>• Serviced by leading third-party administrators and auditors.</li>
                            </ul>
                            <h4 class="pt-4">For more information, please contact us</h4>
                        </div><!-- section title end -->

                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->




    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="fix">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Fix and Flip Loan</h2>
                            </div>
                            <h4>Fix-and-flip loans are short-term loans used by real estate investors to purchase and improve a property to then sell for a profit or refinance. These improvements range from minor renovations to a complete reconstruction of an existing home. The initial draw will be calculated based on the As-is Value of the Property and the renovation budget will be advanced in construction draws.</h4>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Max Loan Amount: $5,000,000</li>
                                <li>• <b>Max LTC/ARV (Loan to Cost / After Repaired Value):</b>
                                    <ul>
                                        <li>– Experienced Investors: The Lesser of 85% LTC or 70% ARV.</li>
                                        <li>– Inexperienced Investors: The Lesser of 80% LTC or 65% ARV.</li>
                                    </ul>
                                </li>
                                <li>• Rates: Starting at 9.99%</li>
                                <li>• Term of loan: 12-18 months</li>
                                <li>• Payments: Monthly Interest Payments with Balloon at Maturity</li>
                                <li>• Prepayment penalty: None</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Costs</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Origination Fee: 1-2%</li>
                                <li>• Underwriting Fee: $1,500</li>
                                <li>• Feasibility and Contractors Report: $1,200</li>
                                <li>• Draw Fee (for future draws on the loan): $400</li>
                                <li>• Legal: $750 – $1,500</li>
                                <li>• Appraisal Fee: $500-$950</li>
                                <li>• Title Insurance and recording fees: 1%(Approximate)</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Property Types</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Condominiums.</li>
                                <li>• Single-family residences.</li>
                                <li>• Two to four units.</li>
                                <li>• Multifamily homes.</li>
                                <li>• Townhouses.</li>
                                <li>• Other property types case by case</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Requirements:</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Credit Application</li>
                                <li>• Last 2 bank statements (US bank account)</li>
                                <li>• Copy of ID and Borrowing Entity docs</li>
                                <li>• Purchase Contract (If Purchase)</li>
                                <li>• Project budget/ Scope of work</li>
                                <li>• Approved plans (If applicable)</li>
                                <li>• Track Record Sheet</li>
                                <li>• Contractors’ information</li>
                                <li>• Property Insurance</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Time</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• The Usual Time to Close is 10-15 days.</li>


                            </ul>

                            <div class="title-desc" style="color: black">FFP Private Lending is a direct lender and does not rely on other institutions to close the loans. Once the title work, appraisal and feasibility report are ready, We will be too!
                            </div>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>

                        </div><!-- section title end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="land">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Land Loan</h2>
                            </div>
                            <h4>Land Loan are short-term loans collateralized by land. Investors looking for construction loans who do not have plans and permits approved will find attractive a loan based on the As-is Value of the land.</h4>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Max Loan Amount: $5,000,000</li>
                                <li>• Max LTV (Loan to Value): 50%</li>
                                <li>• Rate: Starting at 11.5%</li>
                                <li>• Term of loan: 12-24 months</li>
                                <li>• Payments: Monthly Interest Payments with Balloon at Maturity</li>
                                <li>• Prepayment penalty: None</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Costs</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Origination Fee: 1-2%</li>
                                <li>• Underwriting Fee: $1,500</li>
                                <li>• Legal: $750 – $1,500</li>
                                <li>• Appraisal Fee: $500-$4500</li>
                                <li>• Title Insurance and recording fees: 1% (Approximate)


                                </li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Property Types</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Land Parcels</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Requirements:</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Credit Application</li>
                                <li>• Last 2 bank statements (US bank account)</li>
                                <li>• Copy of ID and Borrowing Entity docs</li>
                                <li>• Purchase Contract (If Purchase)</li>
                                <li>• Property Insurance</li>
                                <li>• Lease Agreement (If Applicable)</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Time</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• The Usual Time to Close is 5-10 days.</li>


                            </ul>

                            <div class="title-desc" style="color: black">FFP Private Lending is a direct lender and does not rely on other institutions to close the loans. Once the title work and appraisal are ready, We will be too!
                            </div>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>

                        </div><!-- section title end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->




    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="new">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">New Construction Loan</h2>
                            </div>
                            <h4>New construction loans are short-term loans used to finance the building or renovation of a home or real estate project. The initial draw will be calculated based on the As-is Value of the Property and the renovation budget will be advanced in construction draws.</h4>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Max Loan Amount: $10,000,000</li>
                                <li>• <b>Max LTC/ARV (Loan to Cost / Loan to After Completed Value):</b>
                                    <ul>
                                        <li>– Experienced Investors: The Lesser of 80% LTC or 70% ARV.</li>
                                        <li>– Inexperienced Investors: The Lesser of 65% LTC or 55% ARV.</li>
                                    </ul>
                                </li>
                                <li>• Rate: Starting at 10.5%</li>
                                <li>• Term: 12-24 months</li>
                                <li>• Payments: Monthly Interest Payments with Balloon at Maturity</li>
                                <li>• Prepayment penalty: None</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Costs</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Origination Fee: 1-2%</li>
                                <li>• Underwriting Fee: $1,500</li>
                                <li>• Feasibility and Contractors Report: $1,200</li>
                                <li>• Draw Fee (for future draws on the loan): $400</li>
                                <li>• Legal: $750 – $1,500</li>
                                <li>• Appraisal Fee: $500-$950</li>
                                <li>• Title Insurance and recording fees: 1%(Approximate)</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Property Types</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Condominiums.</li>
                                <li>• Single-family residences.</li>
                                <li>• Two to four units.</li>
                                <li>• Multifamily homes.</li>
                                <li>• Townhouses.</li>
                                <li>• Other property types case by case</li>
                            </ul>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>

                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Requirements:</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Credit Application</li>
                                <li>• Last 2 bank statements (US bank account)</li>
                                <li>• Copy of ID and Borrowing Entity docs</li>
                                <li>• Purchase Contract (If Purchase)</li>
                                <li>• Project budget/ Scope of work</li>
                                <li>• Approved plans (If applicable)</li>
                                <li>• Track Record Sheet</li>
                                <li>• Contractors’ information</li>
                                <li>• Property Insurance</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Time</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• The Usual Time to Close is 20-30 days.</li>


                            </ul>

                            <div class="title-desc" style="color: black">FFP Private Lending is a direct lender and does not rely on other institutions to close the loans. Once the title work, appraisal, and feasibility report are ready, We will be too!
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->


    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="rental">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Rental Loan</h2>
                            </div>
                            <h4>Rental Loan are a financing option for investors looking for a long-term solution, at an attractive rate. Underwriting is heavily weighted on the DSCR (Debt-Service Coverage Ratio) and not the individuals DTI (Debt to Income).</h4>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Loan Terms</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Max Loan Amount: $2,000,000</li>

                                <li>• Max LTV (Loan to Value): 75%</li>
                                <li>• Rate: Starting at 7.5%</li>
                                <li>• Payments: Monthly Principal and Interest payments.</li>
                                <li>• Term of loan: 30 Year and ARM (5/1 and 7/1)</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Costs</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Origination Fee: 2%</li>
                                <li>• Underwriting Fee: $1,500</li>
                                <li>• Legal: $750 – $1,500</li>
                                <li>• Appraisal Fee: $500-$950</li>
                                <li>• Title Insurance and recording fees: 1%(Approximate)</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Property Types</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Condominiums.</li>
                                <li>• Single-family residences.</li>
                                <li>• Townhouses.</li>
                                <li>• Two to four units. From 5 to 8 units case by case, only with board approval.</li>
                            </ul>

                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-3">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Requirements:</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• Credit Application</li>
                                <li>• Last 2 bank statements (US bank account)</li>
                                <li>• Copy of ID and Borrowing Entity docs (Can close under personal name or company)</li>
                                <li>• Purchase Contract (If Purchase)</li>
                                <li>• Property Insurance</li>
                                <li>• Lease Agreement (if applicable)</li>
                                <li>• Short term rentals allowed</li>
                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Standard Closing Time</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>• The Usual Time to Close is 20-30 days.</li>


                            </ul>

                            <div class="title-desc" style="color: black">FFP Private Lending is a direct lender and does not rely on other institutions to close the loans. Once the title work, appraisal, and feasibility report are ready, We will be too!
                            </div>
                            <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20" href="https://firstfinancialplus.com/contact.php">Apply Now</a>


                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 pt-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Qualifications</h2>
                            </div>
                            <ul style="font-size: 15px; line-height: 40px; color: black">
                                <li>•	Minimum DSCR (Rental Income / Debt Service): 0.80</li>
                                <li>•	Minimum Credit Score: 660</li>
                                <li>•	Rental in place: Not Required</li>
                                <li>•	Foreign Nationals Qualified with reduced LTV (65%)</li>

                            </ul>
                        </div><!-- section title end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- about-section end -->




</div>
<!--site-main end-->
<?php
include("footer.php");
?>
