<?php
include("header.php");
?>


<!--site-main start-->
<div class="site-main">

    <!-- page-title -->
    <div class="ttm-page-title-row">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-box ttm-textcolor-white">
                        <div class="page-title-heading">
                            <h1 class="title">Trade Finance Hub</h1>
                        </div><!-- /.page-title-captions -->
                        <div class="breadcrumb-wrapper">
                            <span>
                                <a title="Homepage" href="index.php"><i class="ti ti-home"></i>&nbsp;&nbsp;Home</a>
                            </span>
                            <span class="ttm-bread-sep">&nbsp; | &nbsp;</span>
                            <span>Trade Finance Hub</span>
                        </div>
                    </div>
                </div><!-- /.col-md-12 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div><!-- page-title end-->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="bonds">
        <div class="container">

            <div class="row pt-4">

                <div class="col-lg-12 col-sm-12 text-center">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <div class="title-header">
                                <h2 class="title">Bonds and Guarantees</h2>
                                <h5 style="color: black">The purpose of Bonds and Guarantees is to provide the buyer with insurance of sorts should there be a failure by the seller to meet their contractual obligations. </h5>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>The 3 different types of bonds and how they differ from guarantees</h4>
                            <div class="title-desc">
                                The purpose of Bonds and Guarantees is to provide the buyer with insurance of sorts should there be a failure by the seller to meet their contractual obligations.
                                In the event there is a failure to deliver the services or goods to the Buyer, the bond can be ‘called’ and the Buyer can receive financial compensation from the lender.


                            </div>
                            <h4>A Bid or Tender Bonds</h4>
                            <div class="title-desc">
                                A Bid Bond helps to provide security and trust that a contractor is financially in the position to take on a project, should it be awarded to them. These bonds are usually between 2% and 5% of the total contract value, and it serves as a deterrent to frivolous tender offers. If there is no bid bond in place, it is possible for a contractor to be awarded a project, but not actually start. This would leave the supplier of the tender without a contractor. If a bid or tender bond is in place however, in the event of the contractor falling through, the supplier would be awarded the value of the bond as a penalty against the contractor.

                            </div>
                            <h4>Performance Bonds</h4>
                            <div class="title-desc">
                                Performance Bonds guarantee that a product will be of a certain standard and a penalty is payable if they are not. This will usually be issued when a Tender Bond is cancelled. The Bonds act as financial guarantees and have no warranty that a bank will complete on a contract in the event that the customer fails to do so.
                                A performance bond is usually issued by a bank or insurance company to guarantee satisfactory completion of a project by a contractor.
                                When there is a task where a payment and performance bond is required then it will need a bid bond, to initially bid for the job. At the point where the work is awarded to the winning bid, a payment and performance bond will be needed as security of the job completion.


                            </div>
                            <h4>Advance Payment Bonds</h4>
                            <div class="title-desc">This will provide protection to the Buyer when an advance or progress payment is made to the Seller prior to completion of the contract. The Bonds undertake that the Seller will refund any advance payments that have been made to the Buyer in the event that the product is unsatisfactory. This is typical in large construction matters where a contractor will purchase high-value equipment, plant or materials specifically for the project. The bond will protect in the event of failure to fulfil its contractual obligations e.g. due to insolvency. They will usually be on-demand bonds, meaning that the value set out in the bond is immediately paid on a demand, without any need for preconditions to be met. This is in contrast to a conditional bond where there is only liability if there is a breach of contract (or certain event has occurred as set out in the bond).</div>
                            <h4>Warranty or maintenance bonds</h4>
                            <div class="title-desc">These provide a financial guarantee to cover the satisfactory performance of equipment supplied during a specified maintenance or warranty period. The undertaking is by a bond issuer to pay the buyer an amount of money if a company’s warranty obligations for products that are provided are not met and the amount will often be a stated percentage of the export contract value.
                                A warranty bond may be conditional or unconditional. If conditional, it may be a condition of the contract that a warranty bond is purchased before a buyer makes the final payment. In the event that obligations are not met, the buyer can call the warranty bond (requesting payment). The bond is returned by the buyer at the end of the warranty period if the product that is provided has met the specifications.
                            </div>
                            <h4>Guarantees</h4>
                            <div class="title-desc">A guarantee is issued by a bank on the instruction of a client and is used as an insurance policy, to be used when one fails to fulfil a contractual commitment. A financial institution issuing a Letter of Credit will carry out underwriting duties to ensure the credit quality of the party looking for the Letter of Credit before contacting the bank of the party that requests the Letter of Credit. Letters of Credit are usually open for a year.
                                The Letter of Credit is usually requested by the buyer and can be redeemed on demand if there is no payment by the Buyer on the date specified as set out within the contract. The cost of a letter of credit is usually between 1-8% of the amount stated per year. The letter can be cancelled when the terms of the contract have been met.
                            </div>
                            <h5 style="color: black">More</h5>
                            <div class="title-desc">Unlike a trade letter of credit, a standby letter of credit is not created to be used for payment. The standby letter of credit is used as a “back-up” guarantee that can be used for a number of purposes. Performance Standby’s are used to guarantee some sort of performance of a contractual obligation. However, a Financial Standby Letter of Credit works like the Performance Standby, but acts as a guarantee for payment of monetary obligations. </div>
                            <div class="title-desc">A Performance Standby may be used by a builder in relation to a project, but a company that is listed on a stock market may have a Financial Standby in place, with the beneficiary being the exchange. This will allow confidence that they can settle all trades.
                                It is important to note that all standby’s are created to act as a “back-up” guarantee.
                                Normal trade letters of credit are used for pre-specified shipments of products. Documents are used that evidence the transaction took place and a Letter of Credit acts as the vehicle for payment in relation to the transaction.
                                Specifics are not usually mentioned in transactions where standby (guarantees) are used when there are ongoing shipments over a period of time.
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12 text-center">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <div class="title-header">
                                <h2 class="title">Our Services</h2>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>Finance Types</h5>
                            </div>
                            <div class="featured-desc">

                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>SME Finance</h5>
                            </div>
                            <div class="featured-desc">

                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>Credit Insurance</h5>
                            </div>
                            <div class="featured-desc">

                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>For Exporters</h5>
                            </div>
                            <div class="featured-desc">
                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>

                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>Bonds, Guarantees and Letters of Credit</h5>
                            </div>
                            <div class="featured-desc">
                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>Structured Terms of Payment</h5>
                            </div>
                            <div class="featured-desc">
                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>Currency Exposure and Risk Management</h5>
                            </div>
                            <div class="featured-desc">
                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>Shariah Compliant Finance</h5>
                            </div>
                            <div class="featured-desc">
                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>
                <div class="col-md-6 col-lg-3 col-sm-6">
                    <!--featured-icon-box-->
                    <div class="featured-icon-box style5">

                        <div class="featured-content">
                            <!-- featured-content -->
                            <div class="featured-title">
                                <h5>For Importers</h5>
                            </div>
                            <div class="featured-desc">
                                <a class="ttm-btn ttm-btn-size-sm ttm-btn-color-darkgrey btn-inline" href="https://firstfinancialplus.com/contact.php">Find Out More</a>
                            </div>
                        </div><!-- featured-content -->
                    </div><!-- featured-icon-box end-->
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="letters">
        <div class="container">
            <div class="row">


                <div class="col-lg-6 col-sm-12 align-self-center">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Letters of Credit</h2>
                            </div>
                            <div class="title-desc">
                                Welcome to FFP’s Letters of Credit hub. Find out how we can help you access Letters of Credit to increase your imports and exports to guarantee the payment and delivery of goods. Or, discover the latest research, information, and insights on Letters of Credit here.
                            </div>

                            <h5 style="color: black">Diagram: </h5>
                            <div class="title-desc">
                                The normal LC process flow can be diagrammatically represented as follows:
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture3.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                    </div>
                </div>
            </div>
            <div class="row pt-4">



                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is a Letter of Credit (LC)?</h4>
                            <div class="title-desc">
                                A Letter of Credit is a contractual payment undertaking issued by a financial institution on behalf of a buyer of goods for the benefit of a seller, covering the amount specified in the credit, payment of which is conditional on the seller fulfilling the credit’s documentary requirements within a specific timeframe.
                                The primary aim of this instrument is to provide increased assurance to both the buyer and seller of the fulfilment of each party’s obligations in a commercial trade – namely the seller’s obligation to deliver the goods as agreed with the buyer, and the buyer’s obligation to pay for those goods within the specified timeframe.


                            </div>
                            <div class="title-desc">Some variations to the main Letter of Credit include revolving, escalating, de-escalating, transferrable, back-to-back, as well as red and green clause letters of credit.
                                An issuer will use its customer’s funds to make the payment.
                                A Letter of Credit (or LC) is a commonly used trade finance instrument used to ensure that the payment of goods and services will be fulfilled between a buyer and a seller. The rules of a Letter of Credit are issued and defined by the International Chamber of Commerce through their Uniform Customs & Practice for Documentary Credits (UCP 600), used by producers and traders worldwide. Both parties use an intermediary, namely a bank or financier, to issue a Letter of Credit and legally guarantee that the goods or services received will be paid for.
                            </div>
                            <h4>Standby Letters of Credit, Demand Guarantees and Bonds</h4>
                            <div class="title-desc">
                                These instruments can be classified as an independent payment undertaking, i.e. an undertaking issued by one party in support of another party’s obligations under an underlying agreement, where the issuing party’s obligations are independent of those of the supported party.

                            </div>
                            <div class="title-desc">These instruments are typically required within a contractual framework with the objective of providing greater certainty and security as to a party’s fulfilment of its contractual obligations. In effect, a financial institution intervenes assuming the position of the party they are supporting, thereby replacing that party’s ability to perform with their own, providing increased comfort to the contractual party benefiting from the undertaking.
                                The most common requirements for the issuance of these instruments arise from the need to support bids on projects or contracts, to guarantee the performance of contractual obligations and to ensure the protection of advance payments made under an agreement. In Trade Finance terminology, the instruments issued by financial institutions to cover the aforementioned purposes are, respectively, bid, performance and advance payment bonds. When structured either as demand guarantees or stand-by letters of credit, no shipping documents are needed and only a demand is presented.
                            </div>
                            <h4>How can we help?</h4>
                            <div class="title-desc">
                                The FFP team works with the key decision-makers at 270+ banks, funds and alternative lenders globally, assisting companies in accessing Letters of Credit.
                                Our international team are here to help you scale up to take advantage of trade opportunities. We have a team of sector specialists, from fuel experts to automotive gurus.
                                Often the financing solution that is required can be complicated, and our job is to help you find the appropriate trade finance solutions for your business.
                                Read more about Trade Finance Global here, and how we can help you with your Letter of Credit queries.


                            </div>
                            <h4>Want to learn more about Letters of Credit?</h4>
                            <div class="title-desc">Look no further. We’ve put together our feature Letters of Credit insights, research and articles, and you can catch the latest thought leadership from the FFP, listen to podcasts and digest the latest news from the LC community right here.</div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!--blog-section-->
    <section class="ttm-row blog-grid-section clearfix bg-light" id="trade">
        <div class="container">
            <!-- row -->
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <div class="title-header">
                                <h2 class="title">Get Trade Finance</h2>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <!-- featured-imagebox-post -->
                    <div class="featured-imagebox featured-imagebox-post box-shadow">

                        <div class="featured-content featured-content-post">
                            <div class="post-title featured-title">
                                <h5>Trade & Stock</h5>
                            </div>
                            <ul class="pt-3" style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Trade Finance</li>
                                <li>• Purchase Order Finance</li>
                                <li>• Stock Finance</li>
                                <li>• Supply Chain Finance</li>
                                <li>• Structured Commodity Finance</li>
                            </ul>
                        </div>
                    </div><!-- featured-imagebox-post end -->
                </div>
                <div class="col-md-6 col-lg-4">
                    <!-- featured-imagebox-post -->
                    <div class="featured-imagebox featured-imagebox-post box-shadow">

                        <div class="featured-content featured-content-post">
                            <div class="post-title featured-title">
                                <h5>Invoice & Receivables</h5>
                            </div>
                            <ul class="pt-3" style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Invoice Finance</li>
                                <li>• Factoring</li>
                                <li>• Invoice Discounting</li>
                                <li>• Receivables Finance</li>
                                <li>• Receivables Securitization</li>
                            </ul>
                        </div>
                    </div><!-- featured-imagebox-post end -->
                </div>
                <div class="col-md-6 col-lg-4">
                    <!-- featured-imagebox-post -->
                    <div class="featured-imagebox featured-imagebox-post box-shadow">

                        <div class="featured-content featured-content-post">
                            <div class="post-title featured-title">
                                <h5>Trade Services</h5>
                            </div>
                            <ul class="pt-3" style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Letters of Credit</li>
                                <li>• Documentary Collections</li>
                                <li>• Bill of Lading</li>
                                <li>• Bonds & Guarantees</li>
                                <li>• UCP 600</li>
                            </ul>
                        </div>
                    </div><!-- featured-imagebox-post end-->
                </div>
            </div><!-- row end-->

        </div>
    </section>
    <!--blog-section end-->


    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="receivable">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Receivables Finance</h2>
                                <h5 style="color: black">Welcome to FFP’s receivables finance hub. Find out how our team can help your company unlock working capital from accounts receivable financing, on both a recourse and non-recourse basis. Alternatively, learn more about the different types of receivables and receivables finance be that from a discounting or factoring perspective, or through our latest research, information and insights, right here, in our receivables finance hub.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">What is receivables finance?</h2>
                            </div>
                            <div class="title-desc">
                                Receivables finance is a tool that businesses can use to free up working capital which is tied up in unpaid invoices. Receivables loans work for businesses in the case where unpaid invoices (accounts receivable) are used as collateral to release working capital, either as an asset sale or a receivables loan. A funder (bank, alternative lender, factoring company) are usually the facilitators in this.
                            </div>
                            <div class="title-desc">
                                Sellers face a major problem when buyers prolong their invoice payment for weeks or even months in some cases. In addition to running the risk of buyers not giving them full payment at the due date of the invoice, sellers must also fill the cash flow gaps that occur during this period.
                            </div>
                            <div class="title-desc">Receivables finance offers a simple yet effective way out of this tricky financial situation for the sellers. It allows them to sell their outstanding invoices to finance providers or factors at a discounted rate. This way, sellers receive the remaining invoice amount before the due date of the invoice. The factors get their money back at invoice maturity through the sellers, acting as collecting agents, or directly from the debtors.</div>
                            <div class="title-desc">Sellers deliver goods and services to buyers and request that lenders fund the outstanding invoices. The factors (financers) look at the invoice, perform the cost and benefit analysis and evaluate the risks of debtors before providing a cost of finance to the seller; or putting a finance facility in place.</div>

                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 align-self-center">
                    <h4>Diagram: How receivables finance actually works</h4>

                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture4.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <p style="font-style: italic; color: black">We teamed up with the International Trade & Forfaiting Association (ITFA) to put together this diagram on how a receivables purchase agreement works between a buyer and a finance provider.</p>
                    </div>
                </div>
            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What are the common forms of receivable financing?</h4>
                            <div class="title-desc">
                                Receivables finance takes many forms, but usually, the true sale (where there is no recourse to the supplier) is seen as receivables purchase. Once a facility is set up and the seller elects to discount or sell a receivable, the buyer pays the seller a nominal amount at a discounted rate known as receivables discounting. The remaining invoice amount is collected at the due date of the invoice by the seller and given to the factor. The diagram above illustrates how receivables factoring operates.

                            </div>
                            <h4>How can receivables finance benefit my business?</h4>
                            <div class="title-desc">
                                Is factoring receivables a good idea for your business? Here are some of the key benefits of receivables finance:

                            </div>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• The receivables financier will sometimes take on the responsibility to look after your sales ledger which means more time to focus on the business</li>
                                <li>• A receivables financier will conduct know-your-customer or due diligence on clients and suppliers, in order to assess and price any possible risk of default</li>
                                <li>• Receivables discounting can also be done in a confidential manner (confidential receivables discounting), which means that your clients won’t know that you are using a discounting facility; one for consideration when it comes to reputation</li>
                                <li>• Receivables finance can also help businesses grow their trade lines and fulfil customer orders without having to worry about working capital and cash flow cycles</li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->




    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="stocks">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Stock Finance</h2>
                                <h5 style="color: black">Stock finance is a mechanism which releases working capital from stock such as finished goods or raw materials, which works by lenders purchasing stock from a seller on behalf of the buyer. Stock finance is different from invoice finance and tends to be used as a 30-90 day revolving facility to enable access to cash as and when a business needs it.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">

                            <div class="title-desc">
                                It is important to note that stock finance differs from straight funding of working capital as it relates to the movement, purchase and/or sale of goods, and services both domestically and international.
                            </div>
                            <div class="title-desc">
                                Stock finance is a type of lending used by many cross borders and domestically trading companies. It is important to note that there is a difference to trade finance and other supply chain or invoice finance types.
                                Stock finance is a type of funding whereby the borrower uses a lender’s funds in order to purchase a product to sell. This is usually stock that will sit in the warehouse to sell on. A reason that this may be used instead of trade finance is that as there will not be confirmed purchase orders, buffer stock is needed, or stock will be sold to customers where trade finance is not applicable. An example of this is selling to individual consumers online.

                            </div>


                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 align-self-center">

                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture5.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->

                    </div>
                </div>
            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What does Stock Finance Include?</h4>
                            <div class="title-desc">
                                Stock finance covers a variety of financial services designed to make cross-border and domestic trade easier. Due to the number of products available and variety of industries and goods covered, there are a wide range of tools used. These include import bills for collection, LCs, pre-shipment export, shipping guarantees and invoice factoring and discounting.

                            </div>
                            <h5 style="color: black">Stock Finance includes:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Lending</li>
                                <li>• Issuing LCs</li>
                                <li>• Factoring</li>
                                <li>• Export Credit</li>
                                <li>• Insurance</li>
                            </ul>
                            <h5 class="pt-3" style="color: black">Products that could be purchased using a stock finance facility include:</h5>
                            <ul class="pt-1" style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Electronics products</li>
                                <li>• Watches</li>
                                <li>• Furniture</li>
                                <li>• Lighting</li>
                                <li>• Commodities</li>
                                <li>• Hardware</li>
                                <li>• Wood</li>
                                <li>• Cars</li>
                            </ul>

                            <h4 class="pt-3">Why use a stock financing facility?</h4>
                            <div class="title-desc">
                                Many businesses are not able to work on the basis of a normal trade finance facility; where there is a buyer and seller. In effect, they will need to purchase and store stock. This will be for many reasons some of which are outlined below:

                            </div>
                            <ul class="pt-1" style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Protect reputation by not being under-stocked</li>
                                <li>• Hedge out risk</li>
                                <li>• Having stock to provide for seasonal fluctuations</li>
                                <li>• Demand adjustment in certain products</li>
                                <li>• Requirements for buyers and suppliers</li>

                            </ul>
                            <div class="title-desc">Stock finance is integral in trading businesses where there are trades that don’t have a straight match up of the purchase order and supplier and where goods flow directly to the end buyer.</div>
                            <div class="title-desc">Another reason is to cover risk in international trade and cash flow. There is a risk to the importer that the exporter may simply take the payment and refuse delivery. Conversely, if the exporter extends a facility to the importer, they may refuse to make payment or unnecessary delay. To solve this obvious problem, one can use an LC, which is opened in the exporter’s name by the importer through a bank, in their country of business. The LC is a mechanism whereby the bank guarantees payment to the exporter. As an example, the importer’s bank may provide an LC to the exporter’s bank agreeing to pay upon presentation of certain documents e.g. a bill of lading. The exporter’s bank may provide a finance facility to the exporter on the basis of the export contract.</div>
                            <div class="title-desc">An LC is the most traditional stock finance mechanism.</div>
                            <div class="title-desc">Security is of the utmost importance in any stock finance transaction and it will largely depend on verifiable and secure tracking of physical risks and events in the chain between both parties. With various risk mitigation techniques, new tailored products offered and technological advances, this allows reduced risk when advance payment is provided to the exporter, while maintaining the importer’s normal payment credit terms and without burdening the importer’s balance sheet</div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->





    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="structured">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Structured Commodity Finance</h2>

                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12 align-self-center">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">

                            <div class="title-desc">
                                Structured Commodity Finance or SCF is a type of lending used within the commodities world; where a simple and straight forward bilateral lend will not work. In order to make many commodities based transactions work; we need to look at the wider trading cycles, products, buyers, sellers, insurance and time periods of trades.
                            </div>
                            <div class="title-desc">
                                The idea behind a structured commodity transaction is that it will secure the trade in alternative ways and bring in lending that is not vanilla. An example of this is structured commodity finance in relation to oil transactions and taking security around assignments of off-take agreements.

                            </div>


                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <h4>Structured Commodity financing includes:</h4>
                            <ul class="pt-2" style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Oil and Gas Financing</li>
                                <li>• Pre-export Finance</li>
                                <li>• Letters of Credit</li>
                                <li>• Inventory Finance</li>
                                <li>• Export credits (to reduce risks to funders when providing trade or supply chain finance)</li>
                                <li>• Barter and Inventory Finance</li>

                            </ul>



                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <h4>Structured Commodity financing includes:</h4>
                </div>
                <div class="col-lg-6 col-sm-12 align-self-center pt-4">
                    <h5 style="color: black">Trade Cycle: Hard Commodities</h5>
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture6.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->

                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 align-self-center pt-4">
                    <h5 style="color: black">Trade Cycle: Soft Commodities</h5>
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture7.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->

                    </div>
                </div>
            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12 pt-4">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>Why is Structured Commodity Finance important?</h4>
                            <div class="title-desc">
                                Structured Commodity Finance allows businesses to grow and develop – as many people cannot access the standard asset type finance; in order to do this they must own an asset of a greater value than their lending requirement. Thus, in order to grow one may not only have assets that they can charge. Using a structured finance mechanism allows un-fundable trades and expansionary practices to be viable. This is especially necessary within the commodities world, where volumes are high, but margins are typically low.
                                Within the commodities world, structured commodity finance is key because it is not the case that a simple facility can be used. This is due to the high capital amount which is required and the corresponding trade cycles. Different funders will have preferred structures, leverage ratios, commodities that they are comfortable with and jurisdictions that they are interested in or are preferred


                            </div>


                            <h4 class="pt-3">What are the benefits of Structured Commodity Finance?</h4>
                            <div class="title-desc">
                                The aim of structured commodity finance is that there is still security and other forms of risk mitigation in place that allow a funder to feel comfortable, but this just looks and feels different from a more vanilla transaction. If lending is structured correctly, great growth is possible in operating businesses.

                            </div>

                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="supply">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Supply Chain Finance | 2023 Supply Chain Finance (SCF) Guide</h2>
                                <h5 style="color: black">Welcome to the FFP Supply Chain Finance (SCF) and Payables Finance hub. Find out about how we help corporates and large businesses access supply chain finance programs, or keep up to date with the latest research, information, and insights on supply chain finance.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is Supply Chain Finance?</h4>
                            <div class="title-desc">
                                Supply Chain Finance (also known as SCF, payables, reverse factoring, and supplier finance), is a cash flow solution which helps businesses free up working capital trapped in global supply chains. Supply Chain Finance has recently been defined as a much broader category of trade financing, encompassing all the financing opportunities across a supply chain. Notwithstanding, the product is still very much seen from a narrower perspective, where its key feature is that it is buyer/debtor driven. In such a case, a buyer approaches its financial provider for the establishment of a receivables discounting line for its suppliers to use and discount the invoices they issued to that buyer.

                            </div>
                            <div class="title-desc">
                                It is a solution designed to benefit both suppliers and buyers; suppliers get paid early and buyers can extend their payment terms. This solution allows businesses which import goods to unlock working capital as well as reduce the risk associated with buying goods in bulk and/or transporting them globally. SCF is generally defined as<i> ‘an arrangement whereby a buyer agrees to approve his suppliers’ invoices for financing by a bank or other financier’.</i>
                            </div>
                            <h5 style="color: black">The term Supply Chain Finance (SCF) is often also referred to as</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Supplier Finance</li>
                                <li>• Payables finance</li>
                                <li>• Supplier payments</li>
                                <li>• Approved payables finance</li>
                                <li>• Reverse factoring</li>
                                <li>• Confirming</li>
                            </ul>

                            <div class="title-desc">
                                Given that there are no ICC rules for SCF (like there are for Letter of Credit or Incoterms), it’s often up to each provider to decide what they call it.

                            </div>

                            <div class="title-desc">Despite the publishing of the ‘Standard Definitions for Techniques of Supply Chain Finance ‘by the International Chamber of Commerce in 2016, the definition is not yet widely adopted and providers of SCF often use various terms to describe their product offerings.
                                Receivables finance on the other hand, is well defined as ‘the purchasing of receivables or invoices from a seller, with or without recourse’.

                            </div>
                            <div class="title-desc">In order to address some of the common issues and misunderstandings around SCF, we have put together this short guide.</div>

                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <h5 style="color: black">Diagram: How does Supply Chain Finance work?</h5>
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture8.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->

                    </div>
                </div>


                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>How can Supply Chain Finance benefit my business?</h4>
                            <div class="title-desc">
                                SCF is a very efficient way to underpin the stability of a Buyer’s supply chain and market reach vis-a-vis its suppliers, allowing it to benefit from better credit terms and streamlined invoice payment procedures (supply chain finance tends to be made available through online platforms). It is also very beneficial to suppliers, as it allows them to shorten their receivables cycle and therefore reinvest their operational cash-flow at a faster pace. The advantages also tend to include financing in better terms for both parties, as suppliers don’t need to take out financing under their own credit lines and may benefit from their clients’ access to credit at lower rates, and buyers may get credit from their suppliers at a lower cost than that of taking out a loan.

                            </div>

                            <h5 style="color: black">Benefits to buyers/ importers</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Buyers can maintain a healthy balance sheet</li>
                                <li>• Buyers maintain a good relationship with suppliers</li>
                                <li>• Promotes competition/ diversity in suppliers</li>
                                <li>• Allows buyers to make purchases in bulk to save costs</li>
                                <li>• Buyers can work with complex end-to-end supply chains</li>
                                <li>• SCF doesn’t disturb existing bank relationships or overdrafts</li>
                            </ul>

                            <h5 style="color: black">Benefits to suppliers/ exporters</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Suppliers can get paid earlier than their usual 30-day credit terms</li>
                                <li>• Little financial risk – insurance is sorted through a supply chain financier</li>
                                <li>• Doesn’t cost the supplier any extra</li>
                                <li>• Allows supplier to have the cashflow to work on numerous deals simultaneously</li>
                                <li>• Helps provide liquidity and reduces financing costs</li>
                            </ul>



                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="ffp">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">FFP Trade Finance</h2>
                                <h5 style="color: black">Welcome to the FFP Trade Finance hub. Find out how we can help you access trade finance to increase your cross-border imports and exports, or learn about trade finance through our latest research, information, and insights here.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is trade finance?</h4>
                            <div class="title-desc">
                                Trade finance is the financing of goods or services in a trade transaction, at any point from a supplier all the way through to the end buyer.
                                Managing cash and working capital is critical to the success of any business, and trade finance is a tool that can be used to unlock capital from a company’s existing stock, receivables, or purchase orders.
                                In turn, trade finance allows businesses to offer more competitive terms to both suppliers and customers, by reducing payment gaps in a business’s trade cycle.
                                Put simply, trade finance helps to facilitate the growth of a business and is a powerful driver of economic development.


                            </div>
                            <div class="title-desc">
                                The World Trade Organization (WTO) estimates that up to 80% of global trade uses trade finance, and in 2020, the International Chamber of Commerce (ICC) put the value of the global trade finance industry at $9 trillion.
                                Financial institutions support international trade through a wide range of products that help traders manage their international payments and associated risks and cater to working capital needs.
                                Trade finance deals typically involve at least three parties: an importer (buyer), an exporter (seller), and a financier.

                            </div>
                            <h5 style="color: black">These deals differ from other types of credit products, and should have the following features:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• An underlying supply of a product or service</li>
                                <li>• A purchase and sales contract</li>
                                <li>• Shipping and delivery details</li>
                                <li>• Other required documentation (e.g. certificates of origin)</li>
                                <li>• Insurance cover</li>
                                <li>• Terms and instruments of payment</li>
                            </ul>

                            <div class="title-desc">
                                Trade finance is an umbrella term that can refer to a variety of financial instruments used by importers and exporters.

                            </div>
                            <h5 style="color: black">These include:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Purchase order (PO) finance</li>
                                <li>• Stock or warehouse finance</li>
                                <li>• Structured commodity finance</li>
                                <li>• Invoice and receivables finance (discounting and factoring)</li>
                                <li>• Supply chain finance (also known as payables finance)</li>
                                <li>• Letters of credit (LCs)</li>
                                <li>• Bonds and bank guarantees</li>
                            </ul>

                            <div class="title-desc">The terms import finance and export finance are also used interchangeably with trade finance.

                            </div>
                            <h4>What are the main benefits of trade finance for companies?</h4>
                            <div class="title-desc">Trade finance helps businesses grow by guaranteeing or providing finance to help them to buy goods and stock, which is often necessary when they don’t know or trust other parties in the supply chain.
                                Many companies use trade finance because it helps them unlock capital from their stock or receivables, which can then be used to finance future growth and development.
                            </div>

                            <div class="title-desc">Similarly, using trade finance allows businesses to request higher volumes of stock or place larger orders with suppliers, leading to economies of scale and bulk discounts.
                                A trade finance facility may allow you to offer more competitive terms to both suppliers and customers, by reducing payment gaps in your trade cycle.
                                It is therefore beneficial not only for business growth, but also for supply chain relationships.
                                It also increases the revenue potential of a business, as earlier payments may allow for higher margins.
                                Managing cashflow and working capital is critical to the success of any business, which require reducing metrics such as days payable outstanding (DPO) or days sale outstanding (DSO).
                            </div>
                            <h4>Who benefits from trade finance?</h4>
                            <div class="title-desc">SMEs, large corporations, and even governments use trade finance to achieve a range of growth goals.
                                This could include increasing the size and scope of the goods and services they trade in, scaling up their global operations, or helping them fulfil large contracts.
                            </div>
                            <div class="title-desc">SMEs can benefit because trade finance focuses more on the trade itself rather than the underlying borrower.
                                This means that small businesses with weaker balance sheets can use trade finance to trade larger volumes and work with end customers that have stronger balance sheets and credit ratings.
                                The embedded risk mitigants that surround trade finance lending promote greater diversity in a trader’s supplier base, leading to increased competition and efficiency in markets and supply chains.
                                Companies can further mitigate business risks by using appropriate trade finance structures.
                                Since late payments from debtors, bad debts, excess stock, and demanding creditors can have detrimental effects, businesses can use external financing or revolving credit facilities to ease this pressure by effectively financing trade flows.
                            </div>

                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="metals">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Non-Ferrous Metals Trade Finance</h2>

                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is Non-Ferrous Metals Trade Finance?</h4>
                            <div class="title-desc">
                                Non-ferrous metals trade finance provides finance to businesses conducting international transactions involving any kind of metal commodity which does not contain iron in appreciable amounts. Trade Finance Global has helped a large number of clients trading in these commodities to conduct secure, profitable international ventures by providing finance, tools and expertise to support their transactions. By partnering with trade financiers, potential opportunities in commodities trade can be converted into profits, and many of the risks inherent in the sector can be mitigated.


                            </div>
                            <h4>Non-Ferrous Metals Trade Finance</h4>
                            <div class="title-desc">
                                Non-ferrous metals brought positive returns for extractors, traders, and investors in 2017. Global demand for aluminum continues to be strong despite the US decision to impose tariffs on imports of the metal, as China’s domestic production levels remain steady. Key metals used for battery components such as cobalt and lithium surged in value as the major carmakers drove demand, and the copper market has stabilized after several years of volatility.

                            </div>
                            <div class="title-desc">Trade Finance Global has provided assistance to a wide variety of commodities traders struggling with two key issues; constricted cashflow, and systemic operational risk. Regarding the first, the non-ferrous metals industry requires immense amounts of capital, physical and digital infrastructure to extract, process and transport receivables around the world to service its global customer base. The lengthy trade cycles these movements can cause can land such firms with major cashflow restrictions which prevent them from maximizing their businesses capabilities despite profitable opportunities existing in the market. Moreover, the extent of these firms supply chains can pose considerable operational risks to commodity traders, particularly the high-volume metals trade. Trade Finance Global can provide products to address both these issues.</div>
                            <h5 style="color: black">Products financed</h5>
                            <p>Key non-ferrous metals financed include:</p>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Copper</li>
                                <li>• Aluminum</li>
                                <li>• Cobalt</li>
                                <li>• Lithium</li>
                                <li>• Zinc</li>
                                <li>• Gold</li>
                                <li>• Silver</li>
                                <li>• Other non-ferrous metals</li>
                            </ul>
                            <h5 style="color: black">Metals Producer Finance Requirements</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• You are running an established, profitable commodities trading business</li>
                                <li>• Your business is creditworthy (although you do not usually require high capital requirements to be approved for trade finance)</li>
                                <li>• You have a clear business plan underpinning your venture</li>

                            </ul>
                            <h4>How the transaction works</h4>
                            <div class="title-desc">
                                To apply for trade finance, a straightforward credit application will be required, underpinned by a detailed overview of your current business and a clear plan for your proposed venture. After assessment by TFG’s expert financiers, we will work with our network of private financiers to construct a bespoke financial product on terms best suited to your cashflow and risk appetite. For commodity traders, these can include more complex structured commodity finance structures, or conventional loans backed by profitable accounts receivable. Once approved, TFG will oversee the proposed transaction, guaranteeing financial security to both buyer and seller through use of trade finance tools (such as letters of credit). As a result, buyers and sellers will receive the payment and goods they respectively require, with structured repayment terms tailored to the forwarding requirements of the buyer to enable them to realize a profit on their investment before repaying the loan.

                            </div>
                            <h4>What are the SIC Codes for trade in Non-Ferrous Metals?</h4>
                            <div class="title-desc">A huge series of separate SIC codes exist to cover the full range of activities involving non-ferrous metals; from extraction to processing and casting, to wholesale.
                                Core extraction businesses for non-ferrous metals are all covered under one SIC code (07290) with an additional wide-ranging code covering support activities related to metals mining (09900).
                                Manufacturing, processing and casting activities involving these metals are subsequently covered under the following SIC codes. Further codes exist for the manufacture of specific products containing these metals, which are not included here.
                            </div>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li><strong>24410 </strong>Precious metals production</li>
                                <li><strong>24420 </strong>Aluminum production</li>
                                <li><strong>24430 </strong>Lead, zinc and tin production</li>
                                <li><strong>24440 </strong>Copper production</li>
                                <li><strong>24450 </strong>Other non-ferrous metal production</li>
                                <li><strong>24540 </strong>Casting of other non-ferrous metals</li>
                                <li><strong>25500 </strong>Forging, pressing, stamping and roll-forming of metal; powder metallurgy</li>
                                <li><strong>25610 </strong>Treatment and coating of metals</li>
                            </ul>

                            <h5 style="color: black">Finally, a number of codes exist for firms involved in the trade of non-ferrous metals. These include:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li><strong>46120 </strong>Agents involved in the sale of fuels, ores, metals and industrial chemicals</li>
                                <li><strong>46150 </strong>Agents involved in the sale of furniture, household goods, hardware and ironmongery</li>
                                <li><strong>46720 </strong>Wholesale of metals and metal ores</li>

                            </ul>

                            <div class="title-desc">The extraction, production and casting of iron and radioactive metals is covered in our separate guide to Iron, Uranium & Thorium Trade Finance.
                                Full tariff schedules for each non-ferrous metals ores and various forms of base metal can be found on gov.uk.


                            </div>



                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture10.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <h5 class="pt-3" style="color: black">Case Study</h5>
                        <p>Commodities Business, Non-ferrous Metals</p>
                        <div class="title-desc">
                            A large firm reliant on the flow of commodities around the world required significant finance to invest in high-volume ventures to boost profitability. Trade Finance Global was able to structure an appropriate package which enabled the firm to capitalize on these opportunities.
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->





    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="purchase">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Purchase Order Finance</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-6 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">What is Purchase Order Finance?</h2>
                            </div>
                            <div class="title-desc">
                                Purchase order finance is commonly used for trading businesses that buy and sell; having suppliers and end buyers. Financing is on the basis of purchase orders that allow a shot of finance into a growing company – this type of facility is sometimes used or not known about by many companies and is at many times an alternative to investment. It also provides huge advantages when negotiating with suppliers and end buyers – gaining credibility within the transaction chain.
                            </div>
                            <div class="title-desc">
                                Purchase Order Finance usually goes hand in hand with invoice finance, as purchase order financier is paid back by an invoice finance lender when goods are received by the customer.
                            </div>


                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture11.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                    </div>
                </div>
            </div>
            <div class="row pt-4">


                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>Purchase Order Finance FAQ</h4>
                            <h5 style="color: black">How does the transaction cycle work and what documents are required?</h5>
                            <div class="title-desc">
                                Using a toy manufacturer as an example – the buyer will come forward and raise a purchase order for goods. There will be a corresponding purchase from the supplier that will be paid by the funder. This can be done in various ways such as deposit and later full payment, cash against document or cash against a Letter of Credit. Goods are usually sent directly to the end customer and when the product arrives with the customer; an invoice is then raised. A funder will usually fund a percentage of this invoice that is raised to the end customer and will use the funds to pay down the trade finance line; which is usually a higher cost than the invoice finance line.

                            </div>
                            <h5 style="color: black">How does purchase order finance work?</h5>
                            <div class="title-desc">
                                Purchase order finance is seen to be a number of things. There will be a commitment from a purchaser for goods and the question falls on how the supplier is paid. There could be the requirement for a deposit to be paid pre-shipment e.g. 30% on order and 70% upon shipment, there may be an agreement that all funds are paid against documents e.g. loading and title docs or it could be that there is an agreement to release goods against a letter of credit.

                            </div>
                            <h5 style="color: black">Why would you use purchase order finance?</h5>
                            <div class="title-desc">
                                The aim of having a purchase order and an invoice finance facility in place is that a sustainable debt structure leaves the company to invest in cash flows, R and D and other non-trade related but cash intensive elements. This will permit expansion based on purchase orders and corresponding invoices with funding to match these requirements. This is unlike lending types such as bridging or other secured financing types whereby there will need to be an equity owned asset and there is funding against an element of that asset. Thus growth can be sustainable and unhampered. It also allows this growth to far exceed the cash values that the company have in their accounts and allows smaller companies to play at an elevated level.
                                Finance in relation to purchase orders is usually short term – being 30-90 days and on average is usually 45 days per trade. It will usually be the most expensive element of a trade so the aim is to keep it short and it is usually paid down by a corresponding invoice finance line.


                            </div>
                            <div class="title-desc">It is important to look at the many trade finance solutions that are available along with the business need and sector. We do this and work together with you to try and create the most suitable solution.</div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="scrap">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Scrap Metal Finance</h2>

                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is Scrap Metal Finance?</h4>
                            <div class="title-desc">
                                Our scrap metal finance professionals can assist with creating large savings, improved relationships, and increased cash flow by using a thoughtful finance solution.


                            </div>
                            <h4>Scrap Metal Finance</h4>
                            <div class="title-desc">
                                Funders can structure trade finance solutions based on import loans, letters of credit and a foreign exchange line of credit. This will mean that you no longer have to rely on a suppliers’ credit facility, which reduces your already narrow margins. A tailored financing solution will allow you to pay suppliers with cash and this will usually allow savings across many transactions due to an improved relationship and also increasing the credit that they are offered.

                            </div>

                            <h5 style="color: black">Products financed Copy Titles</h5>
                            <p>Key metals financed include:</p>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Copper</li>
                                <li>• Iron</li>
                                <li>• Tin</li>
                                <li>• Steel</li>
                                <li>• Zinc</li>
                                <li>• Magnesium</li>
                                <li>• Gold</li>
                                <li>• Platinum</li>
                                <li>• Silver</li>
                                <li>• Palladium</li>
                            </ul>
                            <h5 style="color: black">Trade Finance Requirements</h5>
                            <div class="title-desc">How the transaction works”] When a customer wants to buy scrap metal, we will assist in creating a tailor-made financing solution at the best rate that is based on your individual circumstances. This is then repaid over time.</div>
                        </div>
                    </div>
                </div>


                <div class="col-lg-6 col-sm-12 align-self-center">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is the SIC Code for Scrap Metal Finance?</h4>
                            <div class="title-desc">
                                The SIC Code for is 46770 (Wholesale of waste and scrap)

                            </div>
                            <h5 style="color: black">Other SIC Codes that could also be used are:</h5>

                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li><strong>24450 </strong>Other non-ferrous metal production</li>
                                <li><strong>24530 </strong>Casting of light metals</li>
                                <li><strong>24540 </strong>Casting of other non-ferrous metals</li>

                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 text-center pt-4">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture12.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <h5 class="pt-3" style="color: black">Case Study</h5>
                        <p>Scrap Metal Dealer</p>
                        <div class="title-desc">
                            A dealer in scrap metal based in London who sells to customers in Europe. The client wanted financing to purchase product. Trade Finance Global assisted with creating a flexible solution to help in providing further support as the business expands.
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <?php
include("footer.php");
?>
