<?php
include("header.php");
?>



<!-- page-title -->
<div class="ttm-page-title-row">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="title-box ttm-textcolor-white">
                    <div class="page-title-heading">
                        <h1 class="title">Investors</h1>
                    </div><!-- /.page-title-captions -->
                    <div class="breadcrumb-wrapper">
                        <span>
                            <a title="Homepage" href="index.php"><i class="ti ti-home"></i>&nbsp;&nbsp;Home</a>
                        </span>
                        <span class="ttm-bread-sep">&nbsp; | &nbsp;</span>
                        <span>Investors</span>
                    </div>
                </div>
            </div><!-- /.col-md-12 -->
        </div><!-- /.row -->
    </div><!-- /.container -->
</div><!-- page-title end-->




<!-- about-section -->
<section class="ttm-row about-section clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-sm-12">
                <div class="res-991-pr-0">
                    <!-- section title -->
                    <div class="section-title pr-60 res-991-pr-0 clearfix">
                        <div class="title-header">
                            <h2 class="title">Development Strategies</h2>
                        </div>
                        <div class="title-desc">Our strategy objective is to build an international first-class commercial banking group with featured operations, efficient and convenient services, diversified functions, and outstanding value creation capability.</div>

                        <div class="title-desc">We aim to realize the strategy objective through the following implementations:
                            Refining our operation philosophies. We will stick to operation philosophies of modern commercial banks, including value creation, capital constraint, cost constraint and risk control, and further promote the transformation from “self-oriented operation” to “customer-oriented operation”, from “a mere credit intermediary” to “a comprehensive financial service provider”, and from “capital-heavy business” to “capital-light business”, so as to adapt to the changes of the operating environment.
                        </div>
                        <div class="title-desc">Reinforcing our strategies and positions. We will reinforce our positions to “serve Sannong to promote businesses in the County Areas”, “focus on key areas to deliver better performance in Urban Areas”, and “enhance synergies to achieve higher returns”. We will enhance our advantages and continue to consolidate and expand our businesses in County Areas. We will promote our businesses in Urban Areas with focus and allocate resources to businesses with higher values and more benefits. We will also strengthen synergies between the Head Office and branch outlets, between Urban Areas and County Areas, between domestic and overseas

                        </div>

                    </div><!-- section title end -->


                </div>
            </div>
            <div class="col-lg-5 col-sm-12">
                <div class="ml_30 res-991-ml-0 res-991-mt-30 position-relative">
                    <!-- ttm_single_image-wrapper -->
                    <div class="ttm_single_image-wrapper w100 p-12 with-border">
                        <img class="img-fluid" src="images/single-img-one.jpg" title="single-img-one" alt="single-img-one">
                    </div><!-- ttm_single_image-wrapper end -->

                </div>
            </div>
            <div class="col-lg-12 col-sm-12">
                <div class="res-991-pr-0">
                    <div class="section-title pr-60 res-991-pr-0 clearfix">
                        <div class="title-desc">
                            operations, between branches and subsidiaries, between different business lines, and between online and offline businesses, so as to leverage the business advantages of the Group to achieve maximum value-creation for customers and financial returns.
                        </div>
                        <div class="title-desc">Accelerating business transformation. Adhering to the principles of thoughtful service, risk control and sustainable development, we will strengthen financial services in the key areas and explore innovative models to serve Sannong. We will promote the transition from a large retail bank to a strong retail bank by consolidating customer base, innovating business model and marketing approach, and improving our professional service capability. We will aim to promote our retail business by consolidating our customer base and actively exploring comprehensive retail banking services. We will actively participate in strategic emerging industries and modern service industries, explore effective financial service models for capital-light businesses in emerging industries, and improve our service capability. Business structure will be adjusted, and more efforts will be made to develop emerging businesses with low capital consumption and high added value, including investment banking, financial market business, asset management, inter-bank business, custody service, pension business and private banking. With the idea of “internet-based, data-based, intelligent and open”, driven by FinTech and business innovation and adhering to the customer-centered principle, we will promote comprehensive digital transformation and deep integration of online and offline services in respect of products, marketing, channels, operations, risk control and decision-making with the aim to develop ourselves into a smart bank with first-class customer experience and a best in class digital eco-bank in “Sannong” and inclusive finance areas.</div>
                    </div>
                </div>
                <div class="title-desc pt-4">
                    <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                </div>
                
            </div>
        </div>
    </div>
</section>
<!-- about-section end -->







<?php
include("footer.php");
?>
