<?php
include("header.php");
?>


<!--site-main start-->
<div class="site-main">

    <!-- page-title -->
    <div class="ttm-page-title-row">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="title-box ttm-textcolor-white">
                        <div class="page-title-heading">
                            <h1 class="title">Types of Loans</h1>
                        </div><!-- /.page-title-captions -->
                        <div class="breadcrumb-wrapper">
                            <span>
                                <a title="Homepage" href="index.php"><i class="ti ti-home"></i>&nbsp;&nbsp;Home</a>
                            </span>
                            <span class="ttm-bread-sep">&nbsp; | &nbsp;</span>
                            <span>Types of Loans</span>
                        </div>
                    </div>
                </div><!-- /.col-md-12 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div><!-- page-title end-->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="commodity">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Commodity Circulation Market Construction Loan</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The County-level Commodity Circulation Market Construction Loan refers to the fixed assets loan extended to project owners for county-level commodity circulation market construction. The administrative region where the county (including county-level city) branches locate and taken into the statistics of the Agro-related Banking Department by the Head Office are collectively called as the "County-level Area". The construction of circulation market of agricultural and sideline products, cultural supplies, costume and furniture, decoration and building materials, hardware and steel products, seeds and fertilizers in the county area is applicable to this service. The loan for the construction of agricultural and sideline products wholesale market outside the county area is applicable as well.
                            </div>
                            <h4>Features</h4>
                            <div class="title-desc">
                                The Loan for County-level Commodity Circulation Market Construction Loan reasonably sets up the access standards for borrowers and projects, and mainly satisfies the fund demand of various commodity circulation markets for providing fixed places and supporting facilities necessary for transactions. Fixed places mainly include dealing rooms (sheds) and shops; and supporting facilities mainly include matching warehouses, water, electricity lines and roads, preserving and cold stores, parking lot, office occupancy, safety detection system, market informationization system, and merchants' living services.
                            </div>
                            <h4>Procedures</h4>
                            <div class="title-desc">
                                1. Customers submit the application and related materials;
                            </div>
                            <div class="title-desc">
                                2. After the investigation and examination, FFP approves the application;
                            </div>
                            <div class="title-desc">
                                3. Customers and FFP sign contracts for loan and guarantee;
                            </div>
                            <div class="title-desc">
                                4. FFP verifies the guarantee and handles the formalities for registration of mortgage;
                            </div>
                            <div class="title-desc">
                                5. FFP checks and extends the loan by installment according to the regulations of contract;
                            </div>
                            <div class="title-desc">
                                6. FFP conducts post-loan management actively;
                            </div>
                            <div class="title-desc">
                                7. FFP recovers the loan in full-amount on time.

                            </div>
                            <h4>Application Channels</h4>
                            <div class="title-desc">
                                All FFP authorized operating institutions can handle the business.
                            </div>
                            <div class="title-desc pt-1">
                                <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="farmer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Farmer's Benefit Credit Card</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Farmer's Benefit Credit Card, one of the Kins card serial products, is a specific debit-credit-in-one product customized by Agricultural Bank of China for county-level and rural high-end customers with good credit concept. The card may be used as an instrument for your payment, settlement, savings and wealth management. Moreover, through our credit extension, the card can meet your short-term and frequent funds demands, provide you with diversified and personalized supporting functions, and serve your many production and living needs.
                            </div>
                            <h4>Features</h4>
                            <div class="title-desc">
                                1.Debit-credit-in-one, and immediate credit application
                            </div>
                            <div class="title-desc">
                                The Farmer's Benefit Credit Card has a powerful debit-credit-in-one function. You can open a current account and multiple fixed sub-accounts and deposit your funds and earn interest. Moreover, without formalities after acquiring the card, you can make an overdraft directly and instantly within the credit line approved by us, arrange your production and operation funds, and manage your family property flexibly.

                            </div>
                            <div class="title-desc">2. Revolving overdraft, and quick turnover</div>
                            <div class="title-desc">Within the credit line, you can borrow and repay anytime according to your own funds demands, with the interest calculation based on the actual days of service. After repayment, the credit line will be restored immediately and may be reused, thus enabling quick turnover of funds, minimizing costs for use, and appreciating any assets.</div>
                            <div class="title-desc">3. Full-amount cash withdrawal and convenient use</div>
                            <div class="title-desc">Besides overdraft for consumer charges, you also enjoy overdraft withdrawal and overdraft transfer, with the overdraft amount up to 100% of the credit line. These several overdrafts can service your different fund demands in unexpected situations.</div>
                            <div class="title-desc">4. High credit and flexible guarantee</div>
                            <div class="title-desc">You can obtain the credit extension of the Farmer's Benefit Credit Card by means of credit guaranty, security guaranty, pledge guarantee, and mortgage guarantee. Combining your credit status with the guaranteed type, your credit line could be approved up to the highest credit limit of RMB300,000.</div>
                            <div class="title-desc">5. Current-fixed-in-one, and easy management</div>
                            <div class="title-desc">You can establish a RMB current account and multiple RMB fixed sub-accounts simultaneously for the Farmer's Benefit Credit Card. Additionally, without other cards or deposit receipts, you can manage your current deposit and fixed deposit easily with only one card.</div>
                            <div class="title-desc">6. Easy fee payment</div>
                            <div class="title-desc">Multiple expenses (water fees, electricity fees, communications fee, CATV fees, etc.) can be paid for you through the Farmer's Benefit Credit Card, saving you time and energy. Even if the funds in your account are insufficient, you can still pay the above-mentioned expenses with an overdraft not to exceed RMB1,000 within the credit line.</div>
                            <div class="title-desc">7. Line sharing of the principal card and the supplementary card</div>
                            <div class="title-desc">You can establish multiple supplementary cards for your family members or friends according to your own needs and situation, making the funds in your card available for their use, or for them to use the credit line approved by us based upon your requirements.</div>
                            <div class="title-desc">8. Payment control and comprehensive command</div>
                            <div class="title-desc">You can control the payment frequency, the amount, and the overdraft rights of the supplementary cards based upon your requirements. You can cancel the supplementary cards at any time, thus you can maintain control and flexibility over their use.</div>
                            <h4>Procedures</h4>
                            <div class="title-desc">Application conditions</div>
                            <div class="title-desc">
                                If you have a fixed residence at the place of the card-issuing bank branch, as well as stable income and complete civil capacity, you may apply for a Farmer's Benefit Credit Card (personal card).
                                You may also apply for supplementary cards for others with complete civil capacity.

                            </div>
                            <div class="title-desc">
                                Application materials to be provided
                            </div>
                            <div class="title-desc">
                                You are required to provide identity documents, along with one or more credit certification materials, such as the income certificate, the work certificate, and the asset certificate required by the card-issuing bank branch. In the case of a card application under the guaranteed type, you must provide identity documents and guarantee materials required under related regulations on guaranteed business of FFP.
                            </div>
                            <div class="title-desc">
                                1. Identity materials
                            </div>
                            <div class="title-desc">
                                The Original and copy of your own effective identity certificate.
                            </div>
                            <div class="title-desc">
                                2. Income certification materials
                            </div>
                            <ul style="font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Salary payment records of the latest three months, provided by a bank; </li>
                                <li>• Income certificate provided by your unit;</li>
                                <li>• Voucher of income tax deducted;</li>
                                <li>• Payment certificate of housing provident fund, endowment insurance, medical insurance, and unemployment insurance;</li>
                                <li>• Operation and tax payment certificate.</li>

                            </ul>
                            <div class="title-desc pt-3">
                                3. Work certification materials

                            </div>
                            <ul style="font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Employee's card (work plate), work contract, key card, etc. </li>


                            </ul>

                            <div class="title-desc pt-3">
                                4. Asset certification materials
                            </div>
                            <ul style="font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Certificate of property rights of owner-occupied residential housing and commercial housing; </li>
                                <li>• Driving license of motor vehicle;</li>
                                <li>• Financial asset certificate, etc.</li>


                            </ul>
                            <div class="title-desc pt-3">5. Other certification materials</div>
                            <ul style="font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Payment slips of fixed premises fees: water, electricity, gas, and realty management of the family address for the most recent three months; </li>
                                <li>• House leasing contract and rent certificate for the most recent three months;</li>
                                <li>• Other materials proving the fixed domicile.</li>


                            </ul>
                            <div class="title-desc pt-4">
                                <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
        </div>

    </section>
    <!-- about-section end -->




    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="loan">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Loan on Real Estate</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Loan on Real Estate for Small Business refers to the loan extended by FFP to small enterprises which have gross financing within RMB8 million (included) each and set up mortgage guarantee in a lawful, effective, full-value and realizable manner to meet customers demand.
                                At present, only Jiangsu Branch of FFP offers this loan.

                            </div>
                            <h4>Features</h4>
                            <div class="title-desc">
                                The loan pursues the standard and convenient principles and doesn't rate or classify customers. Once single business is examined and approved, it's deemed to have an equivalent amount of approved credit line; and when the credit business is over, the equivalent amount of credit line will be reduced. It is convenient for both borrowers and loaner to handle and acquire loans conveniently and quickly and is a green channel for growing small enterprises with good credit record and powerful ability of sustainable development to obtain loans.
                            </div>
                            <h4>Targeted customers and Conditions</h4>
                            <div class="title-desc">
                                The targeted customers are the minor enterprises which could provide lawful, effective, full-value and realizable real estate mortgage, and also meet the following basic conditions:

                            </div>
                            <div class="title-desc">1.Customers shall hold the legal-person business license registered with and through annual inspection by the industry and commerce administration authorities, and shall also hold the license for production and operation issued by a competent organ in the case of dealing with special industries;</div>

                            <div class="title-desc">2.Customers shall hold the approved loan card issued by and passing the annual inspection of the PBOC, and the organizational code issued by technical supervision department;</div>

                            <div class="title-desc">3. Customers shall have fixed premises at the place of the loan-granting bank, and feasible plan for production and operation; legal representative and major shareholders shall have fixed domiciles, registered permanent residence (or effective residence certificate), and shall enjoy upright moral quality and good social appraisal;</div>

                            <div class="title-desc">4.Customers shall carry out production and operation according to the national policies, and shall have stable business income or expected business income, sufficient first source of repayment, and ability to repay principal and interest on schedule;</div>

                            <div class="title-desc">5. Customers shall have good credit standing without violation of law and bad credit record, and accept the credit and settlement supervision of FFP.</div>

                            <h4>Procedures</h4>
                            <div class="title-desc">1. Customers submit written application and related materials to FFP;</div>
                            <div class="title-desc">
                                2. After the investigation and examination, FFP approves the application;

                            </div>
                            <div class="title-desc">
                                3. Customers sign the Loan Contract with FFP and handles related formalities for mortgage and pledge;
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="micro">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Micro-finance to Farmer Households</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Micro-finance to Farmer Households herein refers to the petty loan granted by FFP to individual members of farmer households according to the requirements of universal preferences, broad coverage, and commercialization. For each farmer household, only one family member can apply for this service.

                            </div>
                            <h4>Features</h4>
                            <div class="title-desc">
                                1. Flexible mode of loan. If related requirements are met, farmer households may apply for loan by means of guarantee, mortgage, pledge, and joint guarantee of farmer households.
                            </div>
                            <div class="title-desc">
                                2. Flexible mode of loan use. According to different modes of loan use, Personal Loan for Production and Operation in Rural Areas is divided into self-service revolving mode and general mode. Under the self-service revolving mode, the customer may borrow and repay a loan anytime, namely withdraw and repay money through self-service borrowing within the approved maximum amount and term; under the general mode, we grant loan to the customer in a lump sum, and recover the loan in the same way or by installment. The specific mode of loan use will be determined after negotiation between customer and us.

                            </div>
                            <div class="title-desc">3. Interest saving. Under the self-service revolving mode, the interest on Personal Loan for Production and Operation in Rural Areas will be calculated according to the actual days of service, which could reduce the customer's interest expenditure to the largest extent.</div>


                            <h4>Procedures</h4>



                        </div><!-- section title end -->
                    </div>
                </div>
                <div class="position-relative">
                    <!-- ttm_single_image-wrapper -->
                    <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                        <img class="img-fluid" src="images/Picture13.gif" title="single-img-ten" alt="single-img-ten">
                    </div><!-- ttm_single_image-wrapper end -->
                    <div class="title-desc pt-3">
                        <p style="color: red">Note: Please contact your local branch for detailed information about the service.</p>
                    </div>
                </div>


            </div>
        </div>

    </section>
    <!-- about-section end -->


    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="revolving">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Revolving Line of Credit</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Revolving Line refers to the line of bank credit approved to be used conveniently by customers under the credit line, which includes the revolving credit line and the international trade finance line.

                            </div>
                            <div class="title-desc">
                                1. The revolving credit line indicates the line approved by us according to the customers' operation plan within the credit line and can only be used by customers meeting FFP's terms and conditions to provide short-term credit extension within a 1 year term, in a revolving way.

                            </div>
                            <div class="title-desc">
                                2. The international trade finance line is the line of credit approved by FFP according to the customers' operation plan within the credit line and can only be used by customers meeting FFP's terms and conditions to handle short-term international trade finance business within a 1 year term in a revolving way.

                            </div>
                            <h4>Features</h4>
                            <div class="title-desc">
                                The revolving line is intended to meet customers' short-term credit demands not to exceed half a year, including short-term working capital loan, acceptance, discount, sight letter of credit, usance letter of credit within 180 days, and trade finance under international settlement.
                            </div>



                            <h4>Procedures</h4>
                            <div class="title-desc">1. Submit a written application;</div>

                            <div class="title-desc">2. Provide basic materials about production and operations, financial statements, and guarantee; Letter of application for revolving line; Customers' production and operation information for recent years, and the most recent plan;</div>

                            <div class="title-desc">3. Related materials to be provided by customers according to loan operation procedures as well as administrative regulations on related businesses such as bank acceptance and trade financing; </div>

                            <div class="title-desc">4. Related materials to be provided by guarantor according to our requirements. </div>

                            <h4>Application Channels</h4>
                            <div class="title-desc">All authorized and sub-authorized operating institutions can handle the business.</div>

                            <div class="title-desc pt-1">
                                <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>



            </div>
        </div>

    </section>
    <!-- about-section end -->


    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="simple">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Simple and Quick Loan for Small Business</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Simple and Quick Loan for Small Business is a loan product provided to small enterprises with a single gross credit limit of within US$m million (included) without independent credit rating and uniform credit extension on the precondition of carrying out full-amount and effective mortgage (pledge) guarantee. The credit extension and loan business are handled directly according to the requirements under the mortgage (pledge) and the equivalent credit line will be reduced after the loan terms are completed.

                            </div>

                            <h4>Features</h4>
                            <div class="title-desc">
                                Mainly to meet seasonal or temporary working capital needs of small enterprises.
                            </div>



                            <h4>Procedures</h4>
                            <div class="title-desc">1. The customer submit the application and related materials;</div>
                            <div class="title-desc">Customers shall submit to FFP a written application and the following materials when handling Simple and Quick Loan for Small Business:</div>

                            <div class="title-desc">• Annually reviewed business license, organization code certificate, tax registration certificate, and loan card; for special sectors or industries, related administrative permit, environmental permit, approval and/or registration certificate should also be required;</div>

                            <div class="title-desc">• Articles of association and capital verification report of corporations, or partnership agreement and capital contribution agreement of partnerships;</div>

                            <div class="title-desc">• If the articles of association of corporations set out restrictive clauses on borrowings, the board of directors' (or the meeting of shareholders') written consent to borrowing is required; if the partnership agreement sets out restrictive clauses on borrowings, all partners' written consent to borrowing is required;</div>

                            <div class="title-desc">• Identity certificate of the legal representative (or enterprise principal), copies of ID cards of individual shareholders or partners, and specimen seal or signature of enterprise and its legal representative (or enterprise principal);</div>

                            <div class="title-desc">• Annual financial statements for the past two years, recent financial statements, and utilities bills for the past six months or valid certificates of their payments (not required for new enterprise) of the enterprise;</div>
                            <div class="title-desc">• Collateral documents. Full collaboration is required. Acceptable collateral are limited to real estate, certificates of deposit, Treasury Bonds, and bank instruments; Other materials required by FFP.</div>

                            <div class="title-desc">2. After the investigation and examination, FFP approves the application;</div>
                            <div class="title-desc">3. If the application is approved, FFP enters into the contract and loan certificate with the customer, and completes mortgage or pledge registration, pledged securities delivery, and payment suspension procedures;</div>
                            <div class="title-desc">4. FFP extends loans.</div>

                            <h4>Application Channels</h4>
                            <div class="title-desc">All FFP offices and departments at each level can handle the business.</div>

                            <div class="title-desc pt-1">
                                <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>



            </div>
        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="small">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Small Business Self-service Revolving Loan</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Small Business Self-service Revolving Loan ("Self-service Revolving Loan") is a RMB loan product provided by FFP to small business customers. Specifically, within a uniform credit line, we determine a loan amount that can be cancelled for small business customers; and within this loan amount, small business customers can use the loan in a self-service and revolving way through our designated outlets and self-service equipment.

                            </div>

                            <h4>Features</h4>
                            <div class="title-desc">
                                The product mainly meets small business customers' working capital demand for normal production and operation. Small business customers can borrow and repay the money anytime and can make self-service withdrawals and repayments through self-service channels.
                            </div>



                            <h4>Procedures</h4>
                            <div class="title-desc">1.Loan application and acceptance</div>
                            <div class="title-desc">Borrowers shall submit a written application and the following materials when applying for Self-service Revolving Loan:</div>

                            <div class="title-desc">• Business license, organizational code certification, tax registration card, and loan card passing annual inspection; for special industries, it's necessary to provide administrative license, approval documents or written references, environmental protection license, etc. approved and issued by relevant departments;</div>

                            <div class="title-desc">• Articles of association, report on verification of capital of incorporated enterprises, or partnership agreement and capital contribution agreement, etc. of partnership enterprises;</div>

                            <div class="title-desc">• If there are restrictive clauses on borrowing in the articles of association of incorporated enterprises, a written authorization consenting to borrowing; if there are restrictive clauses on borrowing in the partnership agreement of partnership enterprises, a written authorization consenting to borrowing by all partners and signed by each partner;</div>

                            <div class="title-desc">• Identity certificate of legal representative, copy of ID card of natural person shareholders and partners, and reserved seal of enterprises and legal representative;</div>

                            <div class="title-desc">• Enterprises' annual financial statements for the latest two years and most recent financial statements (newly started enterprises may not need to provide this); list of utilities bills paid in the most recent six months, or effective voucher of overall payment (newly started enterprises and non-industrial enterprise may not need to provide this); enterprises' tax declaration forms or effective summary tax declaration materials for the previous year and present year (newly started enterprises may not need to provide this); list of real estate and lands of enterprises (or individuals);</div>

                            <ul class="pt-2" style="font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Materials proving the statement of the purpose of the loan; </li>
                                <li>• Related materials for the loan guarantee; and </li>
                                <li>• Other materials required by the handling outlet. </li>


                            </ul>

                            <div class="title-desc">In the event existing customers' archives and materials have been previously provided and approved to meet related requirements, and appraisal and registration materials, etc. are within effective period, customers may not need to resubmit such materials. </div>

                            <div class="title-desc">2.Investigation, examination and approval</div>
                            <div class="title-desc">Within the uniform credit line, self-service revolving loans call for a field investigation, and is handled according to the procedures of separation by the loan examination department and approval by an eligible examiner & an approver.</div>
                            <div class="title-desc">3.Signing loan contract</div>
                            <div class="title-desc">The handling outlet signs a Contract for Small Business Self-service Revolving Loan with customers according to the examination and approval opinions. The account manager inputs customers' basic information, record on examination and approval of loan amount, loan contract, etc. into the CMS system.</div>

                            <div class="title-desc">4.Handling guarantee formalities</div>
                            <div class="title-desc">The customer department handles lawful and effective mortgage (pledge) formalities for the approved self-service revolving loan line according to the examination opinion, loan contract, and related regulations. </div>
                            <div class="title-desc">5.Opening a loan account</div>
                            <div class="title-desc">The customer department fills out the notification for setting up the contract for the self-service revolving loan line according to the loan contract and sends the notification to the counter personnel of the operating bank. Then, the counter personnel open a loan account according to the notification and loan contract and sets up related factors in ABIS. </div>
                            <div class="title-desc">6.Use of loan</div>
                            <div class="title-desc">Within the approved self-service revolving loan line, borrowers do not have to a sign loan contract separately for each installment of the loan when they execute withdrawal and repayment through our outlets or self-service electronic channels. </div>
                            <div class="title-desc">• When applying for the loan through our outlets, borrowers shall fill out the application form for withdrawal of self-service revolving loan.</div>
                            <div class="title-desc">• However, when applying for the loan through self-service electronic channels, borrowers do not need to fill out the written application for withdrawal. Instead, the electronic records for each withdrawal from FFP, and repayment to FFP, serve as the documentary proof of the transaction, and shall have the same legal force as a loan contract. </div>

                            <h4>Application Channels</h4>
                            <div class="title-desc">All banking offices and banking departments of FFP can handle the business.</div>

                            <div class="title-desc pt-1">
                                <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>



            </div>
        </div>

    </section>
    <!-- about-section end -->


    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="metals">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Non-Ferrous Metals Trade Finance</h2>

                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is Non-Ferrous Metals Trade Finance?</h4>
                            <div class="title-desc">
                                Non-ferrous metals trade finance provides finance to businesses conducting international transactions involving any kind of metal commodity which does not contain iron in appreciable amounts. Trade Finance Global has helped a large number of clients trading in these commodities to conduct secure, profitable international ventures by providing finance, tools and expertise to support their transactions. By partnering with trade financiers, potential opportunities in commodities trade can be converted into profits, and many of the risks inherent in the sector can be mitigated.


                            </div>
                            <h4>Non-Ferrous Metals Trade Finance</h4>
                            <div class="title-desc">
                                Non-ferrous metals brought positive returns for extractors, traders, and investors in 2017. Global demand for aluminum continues to be strong despite the US decision to impose tariffs on imports of the metal, as China’s domestic production levels remain steady. Key metals used for battery components such as cobalt and lithium surged in value as the major carmakers drove demand, and the copper market has stabilized after several years of volatility.

                            </div>
                            <div class="title-desc">Trade Finance Global has provided assistance to a wide variety of commodities traders struggling with two key issues; constricted cashflow, and systemic operational risk. Regarding the first, the non-ferrous metals industry requires immense amounts of capital, physical and digital infrastructure to extract, process and transport receivables around the world to service its global customer base. The lengthy trade cycles these movements can cause can land such firms with major cashflow restrictions which prevent them from maximizing their businesses capabilities despite profitable opportunities existing in the market. Moreover, the extent of these firms supply chains can pose considerable operational risks to commodity traders, particularly the high-volume metals trade. Trade Finance Global can provide products to address both these issues.</div>
                            <h5 style="color: black">Products financed</h5>
                            <p>Key non-ferrous metals financed include:</p>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Copper</li>
                                <li>• Aluminum</li>
                                <li>• Cobalt</li>
                                <li>• Lithium</li>
                                <li>• Zinc</li>
                                <li>• Gold</li>
                                <li>• Silver</li>
                                <li>• Other non-ferrous metals</li>
                            </ul>
                            <h5 style="color: black">Metals Producer Finance Requirements</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• You are running an established, profitable commodities trading business</li>
                                <li>• Your business is creditworthy (although you do not usually require high capital requirements to be approved for trade finance)</li>
                                <li>• You have a clear business plan underpinning your venture</li>

                            </ul>
                            <h4>How the transaction works</h4>
                            <div class="title-desc">
                                To apply for trade finance, a straightforward credit application will be required, underpinned by a detailed overview of your current business and a clear plan for your proposed venture. After assessment by TFG’s expert financiers, we will work with our network of private financiers to construct a bespoke financial product on terms best suited to your cashflow and risk appetite. For commodity traders, these can include more complex structured commodity finance structures, or conventional loans backed by profitable accounts receivable. Once approved, TFG will oversee the proposed transaction, guaranteeing financial security to both buyer and seller through use of trade finance tools (such as letters of credit). As a result, buyers and sellers will receive the payment and goods they respectively require, with structured repayment terms tailored to the forwarding requirements of the buyer to enable them to realize a profit on their investment before repaying the loan.

                            </div>
                            <h4>What are the SIC Codes for trade in Non-Ferrous Metals?</h4>
                            <div class="title-desc">A huge series of separate SIC codes exist to cover the full range of activities involving non-ferrous metals; from extraction to processing and casting, to wholesale.
                                Core extraction businesses for non-ferrous metals are all covered under one SIC code (07290) with an additional wide-ranging code covering support activities related to metals mining (09900).
                                Manufacturing, processing and casting activities involving these metals are subsequently covered under the following SIC codes. Further codes exist for the manufacture of specific products containing these metals, which are not included here.
                            </div>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li><strong>24410 </strong>Precious metals production</li>
                                <li><strong>24420 </strong>Aluminum production</li>
                                <li><strong>24430 </strong>Lead, zinc and tin production</li>
                                <li><strong>24440 </strong>Copper production</li>
                                <li><strong>24450 </strong>Other non-ferrous metal production</li>
                                <li><strong>24540 </strong>Casting of other non-ferrous metals</li>
                                <li><strong>25500 </strong>Forging, pressing, stamping and roll-forming of metal; powder metallurgy</li>
                                <li><strong>25610 </strong>Treatment and coating of metals</li>
                            </ul>

                            <h5 style="color: black">Finally, a number of codes exist for firms involved in the trade of non-ferrous metals. These include:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li><strong>46120 </strong>Agents involved in the sale of fuels, ores, metals and industrial chemicals</li>
                                <li><strong>46150 </strong>Agents involved in the sale of furniture, household goods, hardware and ironmongery</li>
                                <li><strong>46720 </strong>Wholesale of metals and metal ores</li>

                            </ul>

                            <div class="title-desc">The extraction, production and casting of iron and radioactive metals is covered in our separate guide to Iron, Uranium & Thorium Trade Finance.
                                Full tariff schedules for each non-ferrous metals ores and various forms of base metal can be found on gov.uk.


                            </div>



                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture10.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <h5 class="pt-3" style="color: black">Case Study</h5>
                        <p>Commodities Business, Non-ferrous Metals</p>
                        <div class="title-desc">
                            A large firm reliant on the flow of commodities around the world required significant finance to invest in high-volume ventures to boost profitability. Trade Finance Global was able to structure an appropriate package which enabled the firm to capitalize on these opportunities.
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->



    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="ores">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Ores and Minerals Finance</h2>

                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is Ores and Minerals Finance?</h4>
                            <div class="title-desc">
                                We offer flexible finance for the purchase of ores and minerals. Purchases such as these could negatively impact on your cash flow and be a strain on working capital. However, by working with us to structure finance options you could benefit from a cash injection into your business to assist in boosting your cash flow and reduce your operating costs.


                            </div>
                            <h4>Ores and Minerals Finance</h4>
                            <h5 style="color: black">Types of Ores and Minerals we finance</h5>
                            <div class="title-desc">Key ores and minerals items include:</div>

                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Chromium</li>
                                <li>• Lead</li>
                                <li>• Mercury</li>
                                <li>• Barium</li>
                                <li>• Zinc</li>
                                <li>• Tin</li>
                                <li>• Lithium</li>
                                <li>• Niobium</li>
                                <li>• Copper</li>
                                <li>• Halite</li>
                                <li>• Pyrite</li>
                                <li>• Calcite</li>
                                <li>• Silver</li>
                                <li>• Gold</li>
                                <li>• Feldspar</li>
                                <li>• Quartz</li>
                                <li>• Hematite</li>
                            </ul>

                            <h5 style="color: black">Trade Finance Requirements</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Your business is looking for US$50k+ trade finance</li>
                                <li>• You want to import or export stock and have suppliers/ buyers</li>
                                <li>• Your business is creditworthy</li>

                            </ul>
                            <h4>How the transaction works</h4>
                            <div class="title-desc">
                                When a business wants to trade internationally, the exporter would typically want to be paid up front by the importer. The bank would issue a Letter of Credit, which guarantees this payment to the exporter upon receipt of documentary proof that the goods have been shipped. This is then repaid once the importer has paid for the goods, which could be anything between 30-180 days later.

                            </div>
                            <h4>What is the SIC Code for Ores and Minerals Finance?</h4>
                            <div class="title-desc">The SIC Code is 46720 (Wholesale of metals and metal ores)
                            </div>

                            <h5 style="color: black">Other SIC Codes that could also be used are:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li> 46120 Agents involved in the sale of fuels, ores, metals and industrial chemicals</li>
                            </ul>




                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture15.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <h5 class="pt-3" style="color: black">Case Study</h5>
                        <p>Mineral Company</p>
                        <div class="title-desc">
                            The move to free market pricing has increased volatility and competition. This move away from fixed-price contracts has meant that the need to secure more clients and thus increase volume is key. The client wanted financing in order to fund expansion and worked with a trade finance facility in order to do so. Access to funding has allowed the company to grow and reach new clients.
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 pt-4">
                    <h5 style="color: black">Access trade finance - speak to our experts</h5>
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture16.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <h4 class="pt-3">Speak to our trade finance team</h4>
                        <h4>Benefits</h4>
                        <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                            <li>• No security or personal guarantee required</li>
                            <li>• Ores and Minerals finance available even if the banks refuse finance</li>
                            <li>• Our partners find you solutions to increase trade</li>
                            <li>• Our partners find you solutions to increase trade</li>

                        </ul>
                        <h5 class="pt-4" style="color: black">Want to learn more about trade finance? Download our free guides</h5>

                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture17.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->

                        <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20 mt-4" href="#">Download Now</a>

                    </div>
                </div>

                <div class="col-lg-12 col-sm-12 pt-2">
                    <div class="section-title pr-60 res-991-pr-0 clearfix">

                        <img src="images/Picture18.jpg" alt="">
                        <h5 style="color: black">About the Author</h5>

                    </div>
                    <div class="title-desc">Mark heads up the trade finance offering at FFP where his team focuses on bringing in alternative structured finance to international trading companies. Prior to joining FFP (tradefinanceglobal.com), Mark qualified as a lawyer with a top ranked global trade and structured commodity finance team.</div>
                    <div class="title-desc pt-3">Mark has previously advised commodity trading firms, banks and alternative capital providers on international structured trade financing, pre-export, prepayment and limited recourse structures – notably in the oil, soft commodities and metals sectors. This has included mining finance projects, structured letter of credit facilities, receivables discounting and forfaiting agreements.</div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->
    
    
    
    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix" id="raw">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Raw Materials Finance</h2>

                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
            <div class="row pt-4">
                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pr-0">
                        <div class="section-title pr-60 res-991-pr-0 clearfix">
                            <h4>What is Raw Materials Finance?</h4>
                            <div class="title-desc">
                                Our specialists have vast experience in raw materials finance and work with clients in various sectors, whether they be commodities traders or those who process raw materials. We understand the tight margins that face both the trading and processing industry, along with increased pressure faced from worldwide competition. Thus, it is imperative that there is maintenance of good working capital and easy availability.


                            </div>
                            <h4>Raw Materials Finance</h4>
                            <div class="title-desc">We aim to assist in structuring tailored raw materials finance packages that will the facilitate the release of working capital quickly. The aim is to create a solution that suits the specifics of your business.</div>
                            <h5 style="color: black">Types of Raw Materials</h5>
                            <div class="title-desc">We can work with you to finance various raw materials such as timber, silver, gold, grain, iron ore, wood, sugar, spices, wheat and rye amongst many others. We also fund minerals, gas and crude oil.</div>
                             <h5 style="color: black">Trade Finance Requirements</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Your business is looking for £50k+ trade finance</li>
                                <li>• You want to import or export stock and have suppliers/ buyers</li>
                                <li>• Your business is creditworthy</li>
                                <li>• Barium</li>
                              
                            </ul>

                            <h5 style="color: black">Trade Finance Requirements</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• Your business is looking for US$50k+ trade finance</li>
                                <li>• You want to import or export stock and have suppliers/ buyers</li>
                                <li>• Your business trades non-perishable food stock</li>

                            </ul>
                            <h5 style="color: black">How the transaction works</h5>
                            <div class="title-desc">
                                When a business wants to trade internationally, the exporter would typically want to be paid up front by the importer. The bank would issue a Letter of Credit, which guarantees this payment to the exporter upon receipt of documentary proof that the goods have been shipped. This is then repaid once the importer has paid for the goods, which could be anything between 30-180 days later.

                            </div>
                            <h4>What is the SIC Code for Raw Materials?</h4>
                            <div class="title-desc">The SIC Code is 19 (Manufacture of coke and refined petroleum products)
                            </div>

                            <h5 style="color: black">Other SIC Codes that could also be used are:</h5>
                            <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                                <li>• 19201 Mineral oil refining</li>
                                <li>• 19209 Other treatment of petroleum products (excluding petrochemicals manufacture)</li>
                                <li>• 20110 Manufacture of industrial gases</li>
                                <li>• 24450 Other non-ferrous metal production</li>
                                <li>• 35210 Manufacture of gas</li>
                            </ul>




                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 text-center pt-4">
                    <div class="position-relative">
                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture19.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                        <h5 class="pt-3" style="color: black">Raw Materials Case Study</h5>
                        <p>Wood Chip Distribution Company</p>
                        <div class="title-desc">
                            Due to the market and hardship that faced the sector it was difficult to buy product when large orders came in with quick turnaround times attached. Using the trade finance facility offered, the business was able to grow and look to new markets in which to expand.
                        </div>
                        
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30 pt-4">
                            <img class="img-fluid" src="images/Picture21.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->
                    </div>
                </div>
                <div class="col-lg-12 col-sm-12 pt-4">
                    <div class="position-relative">
                        <h4 class="pt-3">Speak to our trade finance team</h4>
                        <h4>Benefits</h4>
                        <ul style="color: black; font-size: 15px; line-height: 35px; padding-left: 10px">
                            <li>• No security or personal guarantee required</li>
                            <li>• 	Non-pharmaceutical chemicals finance available even if the banks refuse finance</li>
                            <li>• Our partners find you solutions to increase trade</li>
                            <li>• Fast turnaround – get raw materials finance in 24 hours</li>

                        </ul>
                    
                        <h5 class="pt-4" style="color: black">Want to learn more about trade finance? Download our free guides</h5>

                        <!-- ttm_single_image-wrapper -->
                        <div class="ttm_single_image-wrapper ttm-991-center res-991-mt-30">
                            <img class="img-fluid" src="images/Picture17.jpg" title="single-img-ten" alt="single-img-ten">
                        </div><!-- ttm_single_image-wrapper end -->

                        <a class="ttm-btn ttm-btn-size-md ttm-btn-shape-square ttm-btn-bgcolor-skincolor mb-20 mt-4" href="#">Download Now</a>

                    </div>
                </div>

                <div class="col-lg-12 col-sm-12 pt-2">
                    <div class="section-title pr-60 res-991-pr-0 clearfix">

                        <img src="images/Picture18.jpg" alt="">
                        <h5 style="color: black">About the Author</h5>

                    </div>
                    <div class="title-desc">Mark heads up the trade finance offering at FFP where his team focuses on bringing in alternative structured finance to international trading companies. Prior to joining FFP (tradefinanceglobal.com), Mark qualified as a lawyer with a top ranked global trade and structured commodity finance team.</div>
                    <div class="title-desc pt-3">Mark has previously advised commodity trading firms, banks and alternative capital providers on international structured trade financings, pre-export, prepayment and limited recourse structures – notably in the oil, soft commodities and metals sectors. This has included mining finance projects, structured letter of credit facilities, receivables discounting and forfaiting agreements.</div>
                </div>

            </div>

        </div>

    </section>
    <!-- about-section end -->

    
    
    <!-- about-section -->
    <section class="ttm-row about-top-section clearfix bg-light" id="working">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-sm-12 text-center pb-4">
                    <div class="pl-45 res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Working Capital Loan</h2>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

                <div class="col-lg-12 col-sm-12">
                    <div class="res-991-pl-0 res-991-mt-30">
                        <!-- section title -->
                        <div class="section-title clearfix">
                            <div class="title-header">
                                <h2 class="title">Overview</h2>
                            </div>
                            <div class="title-desc">
                                The Working Capital Loan is granted to satisfy the borrower's need for temporary working capital during normal production and operation.
The Working Capital Loan can be either a short-term loan or a mid-term loan. Short-term working capital loans have a term of less than one year (inclusive) while the mid-term working capital loan has a term of one (exclusive) to three years (inclusive). 

                            </div>
                            <h4>Features</h4>
                            <div class="title-desc">
                                The Working Capital Loan can satisfy the borrower's financing need for RMB and foreign currency due to its lack of working capital during production or operation. 
                            </div>
                            <h4>Procedures</h4>
                            <div class="title-desc">
                                1. Submit the written application.
                            </div>
                            <div class="title-desc">
                                2. Provide the following documents: 
                            </div>
                            <div class="title-desc">
                                • Relevant materials of the borrower including the business license, articles of association, certificate of legal representative or power of attorney of the borrower.
                            </div>
                            <div class="title-desc">
                                • The financial statements and production and operation reports of the borrower and guarantor in recent years.
                            </div>
                            <div class="title-desc">
                                • The checklist of collaterals and pledges, the certificate of approvals by the mortgagor, the pledgor or the guarantor.
                            </div>
                            <div class="title-desc">
                                • Valid documents related to the Working Capital Loan such as the purchase and sales contract, import/export permits, and approval for foreign exchange use.
                            </div>
                            <div class="title-desc">
                                • The Loan Certificate (card) issued by the First Financial Plus.

                            </div>
                            <div class="title-desc">
                                • Other documents as required by FFP.

                            </div>
                            
                            <div class="title-desc pt-1">
                                <h5 style="color: red">Note: Please contact your local branch for detailed information about the service.</h5>
                            </div>

                        </div><!-- section title end -->
                    </div>
                </div>

            </div>
        </div>

    </section>
    <!-- about-section end -->



</div>
<?php
include("footer.php");
?>
